/*******************************************************************************
 * Size: 28 px
 * Bpp: 4
 * Opts: 
 ******************************************************************************/

#ifdef LV_LVGL_H_INCLUDE_SIMPLE
#include "lvgl.h"
#else
#include "lvgl/lvgl.h"
#endif

#ifndef SHADOWER_28
#define SHADOWER_28 1
#endif

#if SHADOWER_28

/*-----------------
 *    BITMAPS
 *----------------*/

/*Store the image of the glyphs*/
static LV_ATTRIBUTE_LARGE_CONST const uint8_t glyph_bitmap[] = {
    /* U+0020 " " */

    /* U+0021 "!" */
    0x0, 0x7f, 0xa1, 0x0, 0xbf, 0xff, 0xe1, 0xb,
    0xff, 0xff, 0x0, 0x9f, 0xff, 0xd0, 0x6, 0xff,
    0xfb, 0x0, 0x4f, 0xff, 0x80, 0x1, 0xff, 0xf6,
    0x0, 0xf, 0xff, 0x30, 0x0, 0xcf, 0xf1, 0x0,
    0xa, 0xfe, 0x0, 0x0, 0x8f, 0xc0, 0x0, 0x5,
    0xfa, 0x0, 0x0, 0x17, 0x40, 0x0, 0x0, 0x10,
    0x0, 0x0, 0x3f, 0x70, 0x0, 0x3f, 0xff, 0x60,
    0xc, 0xff, 0xff, 0x10, 0x1d, 0xff, 0x40, 0x0,
    0x1d, 0x40, 0x0,

    /* U+0022 "\"" */
    0x6, 0xe8, 0x2, 0xbd, 0x20, 0xef, 0xf1, 0x7f,
    0xf9, 0xb, 0xfe, 0x4, 0xff, 0x60, 0x9f, 0xb0,
    0x1f, 0xf3, 0x6, 0xf9, 0x0, 0xef, 0x0, 0x3f,
    0x60, 0xb, 0xd0, 0x0, 0x71, 0x0, 0x45, 0x0,

    /* U+0023 "#" */
    0x0, 0x0, 0x0, 0x78, 0x10, 0x0, 0x78, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xff, 0x10, 0x2, 0xff,
    0x0, 0x0, 0x0, 0x0, 0x3, 0xfe, 0x0, 0x5,
    0xfc, 0x0, 0x0, 0x0, 0x0, 0x6, 0xfb, 0x0,
    0x8, 0xf9, 0x0, 0x0, 0x4, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xf3, 0x5, 0xaa, 0xae,
    0xfc, 0xaa, 0xaf, 0xfb, 0xaa, 0xa0, 0x0, 0x0,
    0xe, 0xf2, 0x0, 0xf, 0xf1, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xf0, 0x0, 0x3f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x4f, 0xd0, 0x0, 0x6f, 0xb0, 0x0,
    0x0, 0x1a, 0xaa, 0xcf, 0xea, 0xaa, 0xdf, 0xda,
    0xaa, 0x40, 0x4f, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0x30, 0x0, 0x0, 0xcf, 0x40, 0x0,
    0xef, 0x20, 0x0, 0x0, 0x0, 0x0, 0xff, 0x20,
    0x1, 0xff, 0x0, 0x0, 0x0, 0x0, 0x1, 0xff,
    0x0, 0x3, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x4,
    0xfd, 0x0, 0x6, 0xfb, 0x0, 0x0, 0x0,

    /* U+0024 "$" */
    0x0, 0x0, 0x0, 0x5, 0x50, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xbb, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xb0, 0x0, 0x0, 0x0, 0x0,
    0x5, 0xbe, 0xff, 0xfd, 0x94, 0x0, 0x0, 0x1c,
    0xfc, 0x1b, 0xb7, 0xff, 0xfd, 0x50, 0xc, 0xff,
    0x30, 0xbb, 0xc, 0xff, 0xf7, 0x4, 0xff, 0xf1,
    0xb, 0xb0, 0x3f, 0xff, 0x10, 0x8f, 0xff, 0x40,
    0xbb, 0x0, 0x9f, 0x80, 0x8, 0xff, 0xfd, 0x1b,
    0xb0, 0x1, 0xe1, 0x0, 0x6f, 0xff, 0xfe, 0xdb,
    0x0, 0x0, 0x0, 0x0, 0xef, 0xff, 0xff, 0xe6,
    0x0, 0x0, 0x0, 0x2, 0xdf, 0xff, 0xff, 0xfe,
    0x60, 0x0, 0x0, 0x0, 0x7f, 0xff, 0xff, 0xff,
    0xd2, 0x0, 0x0, 0x0, 0x17, 0xef, 0xff, 0xff,
    0xe1, 0x0, 0x0, 0x0, 0xb, 0xef, 0xff, 0xff,
    0x90, 0x0, 0x80, 0x0, 0xbb, 0x3e, 0xff, 0xfe,
    0x0, 0x6f, 0xa0, 0xb, 0xb0, 0x6f, 0xff, 0xf0,
    0x1e, 0xff, 0x60, 0xbb, 0x2, 0xff, 0xfd, 0x9,
    0xff, 0xff, 0x3b, 0xb0, 0x2f, 0xff, 0x81, 0xff,
    0xff, 0xfd, 0xcb, 0x8, 0xff, 0xd0, 0x2, 0xaf,
    0xff, 0xff, 0xb7, 0xff, 0xc1, 0x0, 0x0, 0x29,
    0xdf, 0xff, 0xea, 0x50, 0x0, 0x0, 0x0, 0x0,
    0xb, 0xb0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbb, 0x0, 0x0, 0x0,

    /* U+0025 "%" */
    0x0, 0x7, 0xcd, 0xfc, 0x60, 0x0, 0x0, 0xe,
    0xd0, 0x0, 0x0, 0x0, 0x2, 0xdf, 0x40, 0x7f,
    0xfa, 0x0, 0x0, 0x6f, 0x60, 0x0, 0x0, 0x0,
    0xc, 0xfd, 0x0, 0xd, 0xff, 0x50, 0x0, 0xde,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xfa, 0x0, 0x7,
    0xff, 0xa0, 0x5, 0xf7, 0x0, 0x0, 0x0, 0x0,
    0x6f, 0xfb, 0x0, 0x5, 0xff, 0xb0, 0xc, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0xfd, 0x0, 0x5,
    0xff, 0x80, 0x4f, 0x90, 0x0, 0x0, 0x0, 0x0,
    0xe, 0xff, 0x30, 0x8, 0xff, 0x20, 0xbf, 0x10,
    0x0, 0x0, 0x0, 0x0, 0x4, 0xff, 0xd1, 0x1e,
    0xe4, 0x2, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2a, 0xdd, 0xb7, 0x10, 0x9, 0xf3, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xb0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x8f, 0x40, 0x2,
    0x9c, 0xed, 0x81, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xfd, 0x0, 0x6f, 0xc0, 0x2e, 0xfe, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x7, 0xf5, 0x4, 0xff,
    0x40, 0x6, 0xff, 0xc0, 0x0, 0x0, 0x0, 0x0,
    0xe, 0xe0, 0xc, 0xff, 0x20, 0x1, 0xff, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0x70, 0xf, 0xff,
    0x20, 0x0, 0xef, 0xf3, 0x0, 0x0, 0x0, 0x0,
    0xdf, 0x0, 0xe, 0xff, 0x40, 0x0, 0xef, 0xf1,
    0x0, 0x0, 0x0, 0x4, 0xf8, 0x0, 0x8, 0xff,
    0xa0, 0x0, 0xff, 0x90, 0x0, 0x0, 0x0, 0xb,
    0xf1, 0x0, 0x0, 0xdf, 0xf4, 0x7, 0xfb, 0x0,
    0x0, 0x0, 0x0, 0x3f, 0xa0, 0x0, 0x0, 0x8,
    0xdf, 0xcb, 0x50, 0x0,

    /* U+0026 "&" */
    0x0, 0x0, 0x17, 0xcf, 0xfe, 0xa4, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x4e, 0xfd, 0x32, 0x9f,
    0xf8, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0x30, 0x0, 0xdf, 0xf2, 0x0, 0x0, 0x0, 0x0,
    0x6, 0xff, 0xf0, 0x0, 0x9, 0xff, 0x40, 0x0,
    0x0, 0x0, 0x0, 0x6f, 0xff, 0x40, 0x0, 0x8f,
    0xf1, 0x0, 0x0, 0x0, 0x0, 0x2, 0xff, 0xfb,
    0x0, 0xb, 0xfa, 0x1, 0xef, 0xff, 0xf4, 0x0,
    0x9, 0xff, 0xf6, 0x2, 0xfb, 0x0, 0x0, 0x9f,
    0xd2, 0x0, 0x0, 0xb, 0xff, 0xf5, 0xc7, 0x0,
    0x0, 0x3, 0xf4, 0x0, 0x0, 0x2, 0xbf, 0xff,
    0xfd, 0x10, 0x0, 0x0, 0x6d, 0x0, 0x0, 0x5,
    0xff, 0xac, 0xff, 0xfc, 0x0, 0x0, 0xa, 0x70,
    0x0, 0x4, 0xff, 0xe0, 0x1d, 0xff, 0xfb, 0x0,
    0x1, 0xf1, 0x0, 0x0, 0xdf, 0xf8, 0x0, 0x2e,
    0xff, 0xfa, 0x0, 0x7a, 0x0, 0x0, 0x2f, 0xff,
    0x60, 0x0, 0x2e, 0xff, 0xf9, 0xe, 0x20, 0x0,
    0x4, 0xff, 0xf6, 0x0, 0x0, 0x3f, 0xff, 0xfd,
    0x90, 0x0, 0x0, 0x3f, 0xff, 0x90, 0x0, 0x0,
    0x4f, 0xff, 0xf7, 0x0, 0x0, 0x0, 0xef, 0xff,
    0x20, 0x0, 0x0, 0x5f, 0xff, 0xf6, 0x0, 0x0,
    0x6, 0xff, 0xfd, 0x30, 0x0, 0x5, 0xef, 0xff,
    0xf6, 0x0, 0x0, 0x7, 0xff, 0xff, 0xb8, 0x9d,
    0xe5, 0x9f, 0xff, 0xfb, 0x30, 0x0, 0x2, 0x9d,
    0xff, 0xea, 0x60, 0x0, 0xcf, 0xff, 0xff, 0x50,

    /* U+0027 "'" */
    0x6, 0xe8, 0x0, 0xef, 0xf1, 0xb, 0xfe, 0x0,
    0x9f, 0xb0, 0x6, 0xf9, 0x0, 0x3f, 0x60, 0x0,
    0x71, 0x0,

    /* U+0028 "(" */
    0x0, 0x0, 0x0, 0x70, 0x0, 0x0, 0xa, 0xc0,
    0x0, 0x0, 0xaf, 0x30, 0x0, 0x6, 0xfb, 0x0,
    0x0, 0x1f, 0xf5, 0x0, 0x0, 0xaf, 0xe0, 0x0,
    0x1, 0xff, 0xb0, 0x0, 0x7, 0xff, 0x70, 0x0,
    0xb, 0xff, 0x40, 0x0, 0xf, 0xff, 0x30, 0x0,
    0x1f, 0xff, 0x20, 0x0, 0x2f, 0xff, 0x10, 0x0,
    0x1f, 0xff, 0x10, 0x0, 0xf, 0xff, 0x20, 0x0,
    0xe, 0xff, 0x30, 0x0, 0xa, 0xff, 0x50, 0x0,
    0x5, 0xff, 0x80, 0x0, 0x0, 0xef, 0xc0, 0x0,
    0x0, 0x7f, 0xf1, 0x0, 0x0, 0xe, 0xf6, 0x0,
    0x0, 0x3, 0xfd, 0x0, 0x0, 0x0, 0x6f, 0x50,
    0x0, 0x0, 0x6, 0xe0, 0x0, 0x0, 0x0, 0x20,

    /* U+0029 ")" */
    0x7, 0x0, 0x0, 0x0, 0xc, 0xa0, 0x0, 0x0,
    0x3, 0xf9, 0x0, 0x0, 0x0, 0xbf, 0x60, 0x0,
    0x0, 0x5f, 0xf1, 0x0, 0x0, 0xf, 0xf9, 0x0,
    0x0, 0xb, 0xff, 0x10, 0x0, 0x8, 0xff, 0x60,
    0x0, 0x5, 0xff, 0xb0, 0x0, 0x3, 0xff, 0xe0,
    0x0, 0x2, 0xff, 0xf0, 0x0, 0x1, 0xff, 0xf1,
    0x0, 0x1, 0xff, 0xf1, 0x0, 0x2, 0xff, 0xf0,
    0x0, 0x3, 0xff, 0xd0, 0x0, 0x5, 0xff, 0xa0,
    0x0, 0x9, 0xff, 0x50, 0x0, 0xc, 0xfe, 0x0,
    0x0, 0x1f, 0xf7, 0x0, 0x0, 0x7f, 0xd0, 0x0,
    0x0, 0xdf, 0x30, 0x0, 0x6, 0xf5, 0x0, 0x0,
    0xe, 0x60, 0x0, 0x0, 0x2, 0x0, 0x0, 0x0,

    /* U+002A "*" */
    0x0, 0x0, 0x3d, 0x80, 0x0, 0x0, 0x0, 0x7,
    0xff, 0x0, 0x0, 0x9, 0xb1, 0x3f, 0xa0, 0x6c,
    0x40, 0xff, 0xd1, 0xe6, 0x6f, 0xf8, 0x4, 0x8b,
    0x92, 0x4f, 0xc8, 0x20, 0x26, 0xa9, 0x2, 0x95,
    0x20, 0xf, 0xff, 0x3d, 0x5a, 0xff, 0x71, 0xde,
    0x32, 0xf9, 0xa, 0xf6, 0x0, 0x10, 0x6f, 0xe0,
    0x1, 0x0, 0x0, 0x5, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x2, 0x0, 0x0, 0x0,

    /* U+002B "+" */
    0x0, 0x0, 0x18, 0x60, 0x0, 0x0, 0x0, 0x0,
    0x2f, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xd0,
    0x0, 0x0, 0x0, 0x0, 0x2f, 0xd0, 0x0, 0x0,
    0x0, 0x0, 0x2f, 0xd0, 0x0, 0x0, 0xce, 0xee,
    0xff, 0xfe, 0xee, 0xe8, 0xef, 0xff, 0xff, 0xff,
    0xff, 0xf9, 0x0, 0x0, 0x2f, 0xd0, 0x0, 0x0,
    0x0, 0x0, 0x2f, 0xd0, 0x0, 0x0, 0x0, 0x0,
    0x2f, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x2f, 0xd0,
    0x0, 0x0, 0x0, 0x0, 0x18, 0x60, 0x0, 0x0,

    /* U+002C "," */
    0x1, 0xd5, 0x0, 0x1d, 0xff, 0x30, 0x7f, 0xff,
    0xd0, 0x9, 0xff, 0xf0, 0x0, 0xff, 0xe0, 0x0,
    0xdf, 0x70, 0x5, 0xfa, 0x0, 0x7d, 0x60, 0x0,
    0x20, 0x0, 0x0,

    /* U+002D "-" */
    0xce, 0xee, 0xee, 0xe1, 0xef, 0xff, 0xff, 0xf2,

    /* U+002E "." */
    0x0, 0x10, 0x0, 0x2, 0xe9, 0x0, 0x2e, 0xff,
    0x90, 0x9f, 0xff, 0xf3, 0xc, 0xff, 0x50, 0x0,
    0xc6, 0x0,

    /* U+002F "/" */
    0x0, 0x0, 0x0, 0x0, 0xa, 0xfb, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xf4, 0x0, 0x0, 0x0, 0x0,
    0x7f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0xdf, 0x80,
    0x0, 0x0, 0x0, 0x4, 0xff, 0x20, 0x0, 0x0,
    0x0, 0xa, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xf5, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xe0, 0x0,
    0x0, 0x0, 0x0, 0xdf, 0x80, 0x0, 0x0, 0x0,
    0x4, 0xff, 0x20, 0x0, 0x0, 0x0, 0xa, 0xfb,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xf5, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0xdf, 0x80, 0x0, 0x0, 0x0, 0x3, 0xff, 0x20,
    0x0, 0x0, 0x0, 0xa, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xf5, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0xe0, 0x0, 0x0, 0x0, 0x0, 0xdf, 0x80, 0x0,
    0x0, 0x0, 0x3, 0xff, 0x20, 0x0, 0x0, 0x0,
    0x9, 0xfc, 0x0, 0x0, 0x0, 0x0, 0xf, 0xf5,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0xcf, 0x90, 0x0, 0x0, 0x0, 0x0,

    /* U+0030 "0" */
    0x0, 0x0, 0x6, 0xbe, 0xfe, 0xa3, 0x0, 0x0,
    0x0, 0x4, 0xde, 0x65, 0xcf, 0xff, 0x80, 0x0,
    0x0, 0x4f, 0xf5, 0x0, 0xc, 0xff, 0xf7, 0x0,
    0x1, 0xff, 0xe0, 0x0, 0x3, 0xff, 0xff, 0x10,
    0xa, 0xff, 0xa0, 0x0, 0x0, 0xcf, 0xff, 0x90,
    0x1f, 0xff, 0x70, 0x0, 0x0, 0x7f, 0xff, 0xe0,
    0x6f, 0xff, 0x60, 0x0, 0x0, 0x3f, 0xff, 0xf1,
    0xaf, 0xff, 0x50, 0x0, 0x0, 0xf, 0xff, 0xf4,
    0xcf, 0xff, 0x50, 0x0, 0x0, 0xf, 0xff, 0xf5,
    0xdf, 0xff, 0x50, 0x0, 0x0, 0xd, 0xff, 0xf5,
    0xdf, 0xff, 0x70, 0x0, 0x0, 0xd, 0xff, 0xf4,
    0xcf, 0xff, 0x80, 0x0, 0x0, 0xd, 0xff, 0xf2,
    0x9f, 0xff, 0xb0, 0x0, 0x0, 0xe, 0xff, 0xe0,
    0x6f, 0xff, 0xf0, 0x0, 0x0, 0xf, 0xff, 0x90,
    0x1f, 0xff, 0xf4, 0x0, 0x0, 0x3f, 0xff, 0x20,
    0x9, 0xff, 0xfb, 0x0, 0x0, 0x6f, 0xf8, 0x0,
    0x1, 0xef, 0xff, 0x50, 0x0, 0xdf, 0xb0, 0x0,
    0x0, 0x2d, 0xff, 0xf7, 0x4a, 0xf9, 0x0, 0x0,
    0x0, 0x0, 0x7d, 0xff, 0xd9, 0x30, 0x0, 0x0,

    /* U+0031 "1" */
    0x0, 0x0, 0x5, 0xd6, 0x0, 0x0, 0x0, 0x5d,
    0xff, 0x60, 0x0, 0x4, 0xcf, 0xff, 0xf6, 0x0,
    0x0, 0x68, 0xbf, 0xff, 0x60, 0x0, 0x0, 0x5,
    0xff, 0xf6, 0x0, 0x0, 0x0, 0x5f, 0xff, 0x60,
    0x0, 0x0, 0x5, 0xff, 0xf6, 0x0, 0x0, 0x0,
    0x5f, 0xff, 0x60, 0x0, 0x0, 0x5, 0xff, 0xf6,
    0x0, 0x0, 0x0, 0x5f, 0xff, 0x60, 0x0, 0x0,
    0x5, 0xff, 0xf6, 0x0, 0x0, 0x0, 0x5f, 0xff,
    0x60, 0x0, 0x0, 0x5, 0xff, 0xf6, 0x0, 0x0,
    0x0, 0x5f, 0xff, 0x60, 0x0, 0x0, 0x5, 0xff,
    0xf6, 0x0, 0x0, 0x0, 0x5f, 0xff, 0x60, 0x0,
    0x0, 0x6, 0xff, 0xf7, 0x0, 0x0, 0x4, 0xdf,
    0xff, 0xd4, 0x0, 0x1f, 0xff, 0xff, 0xff, 0xff,
    0x20,

    /* U+0032 "2" */
    0x0, 0x0, 0x49, 0xce, 0xfe, 0xd9, 0x20, 0x0,
    0x5, 0xdf, 0xf7, 0x25, 0xff, 0xff, 0x40, 0x2c,
    0xff, 0xfd, 0x0, 0x8, 0xff, 0xfe, 0x2, 0xff,
    0xff, 0x80, 0x0, 0x4f, 0xff, 0xf1, 0x7, 0xff,
    0xf3, 0x0, 0x3, 0xff, 0xff, 0x10, 0xc, 0xfd,
    0x0, 0x0, 0x5f, 0xff, 0xf0, 0x0, 0x3f, 0x80,
    0x0, 0x8, 0xff, 0xfa, 0x0, 0x0, 0x62, 0x0,
    0x0, 0xdf, 0xff, 0x30, 0x0, 0x0, 0x0, 0x0,
    0x3f, 0xff, 0xa0, 0x0, 0x0, 0x0, 0x0, 0xb,
    0xff, 0xe1, 0x0, 0x0, 0x0, 0x0, 0x5, 0xff,
    0xe2, 0x0, 0x0, 0x0, 0x0, 0x2, 0xff, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xdf, 0xe3, 0x0,
    0x0, 0x0, 0x0, 0x1, 0xcf, 0xc1, 0x0, 0x1,
    0x90, 0x0, 0x2, 0xdf, 0x80, 0x0, 0x0, 0xcf,
    0x0, 0x5, 0xfb, 0x20, 0x0, 0x0, 0xbf, 0xf2,
    0xa, 0xff, 0xcc, 0xcc, 0xcc, 0xdf, 0xff, 0x50,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf8, 0xe,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xa0,

    /* U+0033 "3" */
    0x6, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x40,
    0x3, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x50,
    0x0, 0xff, 0xff, 0xcc, 0xcc, 0xcc, 0xff, 0x30,
    0x0, 0xcf, 0xf5, 0x0, 0x0, 0x1c, 0xf4, 0x0,
    0x0, 0x8e, 0x30, 0x0, 0x1, 0xdf, 0x30, 0x0,
    0x0, 0x21, 0x0, 0x0, 0x2e, 0xe3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x2, 0xee, 0x20, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x3e, 0xe2, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xbf, 0xed, 0xb8, 0x20, 0x0,
    0x0, 0x0, 0x0, 0x12, 0x6c, 0xff, 0xf8, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xff, 0x80,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xe, 0xff, 0xf1,
    0x0, 0xa, 0x0, 0x0, 0x0, 0xa, 0xff, 0xf4,
    0x0, 0xbf, 0xa0, 0x0, 0x0, 0x8, 0xff, 0xf6,
    0x8, 0xff, 0xf6, 0x0, 0x0, 0x9, 0xff, 0xf4,
    0x4f, 0xff, 0xff, 0x30, 0x0, 0xd, 0xff, 0xe0,
    0x8, 0xff, 0xff, 0xd1, 0x0, 0x6f, 0xff, 0x50,
    0x0, 0x3d, 0xff, 0xfb, 0x39, 0xff, 0xe5, 0x0,
    0x0, 0x0, 0x5a, 0xdf, 0xfe, 0xb7, 0x10, 0x0,

    /* U+0034 "4" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x8f, 0x70, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xf7, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x4f, 0xff, 0x70, 0x0, 0x0,
    0x0, 0x0, 0x2f, 0xff, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0x1e, 0xff, 0xff, 0x70, 0x0, 0x0, 0x0,
    0xd, 0xf7, 0xff, 0xf7, 0x0, 0x0, 0x0, 0xb,
    0xf4, 0x5f, 0xff, 0x70, 0x0, 0x0, 0x9, 0xf6,
    0x5, 0xff, 0xf7, 0x0, 0x0, 0x7, 0xf8, 0x0,
    0x5f, 0xff, 0x70, 0x0, 0x5, 0xfa, 0x0, 0x5,
    0xff, 0xf7, 0x0, 0x3, 0xfc, 0x0, 0x0, 0x5f,
    0xff, 0x70, 0x2, 0xed, 0x10, 0x0, 0x5, 0xff,
    0xf7, 0x0, 0xdf, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xba, 0xaa, 0xaa, 0xaa, 0xac, 0xff, 0xfc,
    0xa7, 0x0, 0x0, 0x0, 0x0, 0x5f, 0xff, 0x70,
    0x0, 0x0, 0x0, 0x0, 0x5, 0xff, 0xf7, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xff, 0x80, 0x0,
    0x0, 0x0, 0x0, 0x4c, 0xff, 0xfd, 0x40, 0x0,
    0x0, 0x0, 0xff, 0xff, 0xff, 0xff, 0xb0,

    /* U+0035 "5" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x22, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x3e, 0x60, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x3e, 0xf8, 0x0, 0x0,
    0x4f, 0xff, 0xff, 0xff, 0xff, 0xa0, 0x0, 0x7,
    0xff, 0xff, 0xff, 0xff, 0xfc, 0x0, 0x0, 0x9f,
    0xcc, 0xcc, 0xcc, 0xcc, 0x90, 0x0, 0xb, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xee, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xf, 0xb0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x2, 0xf9, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0x62, 0x56, 0x65,
    0x20, 0x0, 0x0, 0x7, 0xff, 0xff, 0xff, 0xff,
    0xd5, 0x0, 0x0, 0x56, 0x31, 0x2, 0x8f, 0xff,
    0xf7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xff,
    0xf3, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8f, 0xff,
    0xa0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xff, 0xfe,
    0x0, 0xac, 0x0, 0x0, 0x0, 0xf, 0xff, 0xf0,
    0x8f, 0xfa, 0x0, 0x0, 0x0, 0xff, 0xfd, 0x7f,
    0xff, 0xf8, 0x0, 0x0, 0x2f, 0xff, 0x83, 0xdf,
    0xff, 0xf6, 0x0, 0x9, 0xff, 0xd0, 0x0, 0x7f,
    0xff, 0xf5, 0x3a, 0xff, 0xc1, 0x0, 0x0, 0x17,
    0xbe, 0xff, 0xda, 0x40, 0x0,

    /* U+0036 "6" */
    0x0, 0x0, 0x28, 0xde, 0xfe, 0xb6, 0x10, 0x0,
    0x0, 0x7f, 0xe5, 0x8, 0xff, 0xff, 0x80, 0x0,
    0x7f, 0xf3, 0x0, 0x7, 0xff, 0xf5, 0x0, 0x3f,
    0xf9, 0x0, 0x0, 0x6, 0xfa, 0x0, 0xc, 0xff,
    0x40, 0x0, 0x0, 0x4, 0x10, 0x2, 0xff, 0xf0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xfd, 0x29,
    0xef, 0xff, 0xa3, 0x0, 0xa, 0xff, 0xed, 0x85,
    0x5a, 0xff, 0xf8, 0x0, 0xcf, 0xfe, 0x10, 0x0,
    0x6, 0xff, 0xf6, 0xd, 0xff, 0xc0, 0x0, 0x0,
    0xd, 0xff, 0xe0, 0xdf, 0xfd, 0x0, 0x0, 0x0,
    0x9f, 0xff, 0x3c, 0xff, 0xf0, 0x0, 0x0, 0x7,
    0xff, 0xf5, 0xaf, 0xff, 0x20, 0x0, 0x0, 0x6f,
    0xff, 0x56, 0xff, 0xf6, 0x0, 0x0, 0x7, 0xff,
    0xf4, 0x1f, 0xff, 0xa0, 0x0, 0x0, 0x8f, 0xff,
    0x0, 0x9f, 0xff, 0x10, 0x0, 0xb, 0xff, 0x90,
    0x1, 0xdf, 0xfa, 0x0, 0x1, 0xff, 0xd0, 0x0,
    0x2, 0xdf, 0xfa, 0x33, 0xbf, 0xc1, 0x0, 0x0,
    0x0, 0x6c, 0xef, 0xeb, 0x50, 0x0, 0x0,

    /* U+0037 "7" */
    0x3f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x41,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf5, 0xe,
    0xff, 0xfc, 0xcc, 0xcc, 0xcc, 0xff, 0x40, 0xaf,
    0xf8, 0x0, 0x0, 0x0, 0x6f, 0x90, 0x7, 0xf8,
    0x0, 0x0, 0x0, 0x3f, 0xe0, 0x0, 0x36, 0x0,
    0x0, 0x0, 0xd, 0xf6, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x8, 0xfe, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1, 0xff, 0x70, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x9f, 0xf1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2f,
    0xfb, 0x0, 0x0, 0x0, 0x0, 0x0, 0xa, 0xff,
    0x50, 0x0, 0x0, 0x0, 0x0, 0x2, 0xff, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xfc, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xe, 0xff, 0x80, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xff, 0xf4, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xaf, 0xff, 0x10, 0x0, 0x0,
    0x0, 0x0, 0xe, 0xff, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x3, 0xff, 0xfc, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x6f, 0xff, 0x90, 0x0, 0x0, 0x0,

    /* U+0038 "8" */
    0x0, 0x5, 0xbe, 0xff, 0xda, 0x50, 0x0, 0x1,
    0xcf, 0xf6, 0x23, 0xdf, 0xfb, 0x0, 0xc, 0xff,
    0x50, 0x0, 0x1f, 0xff, 0x90, 0x4f, 0xff, 0x0,
    0x0, 0x9, 0xff, 0xe0, 0x8f, 0xff, 0x0, 0x0,
    0x6, 0xff, 0xe0, 0x8f, 0xff, 0x50, 0x0, 0x6,
    0xff, 0xa0, 0x5f, 0xff, 0xf8, 0x10, 0xa, 0xfe,
    0x20, 0xc, 0xff, 0xff, 0xfa, 0x7f, 0xb1, 0x0,
    0x0, 0xaf, 0xff, 0xff, 0xff, 0xc3, 0x0, 0x0,
    0xb, 0xfb, 0xff, 0xff, 0xff, 0x60, 0x1, 0xdf,
    0x70, 0x19, 0xff, 0xff, 0xf2, 0xd, 0xff, 0x10,
    0x0, 0x3e, 0xff, 0xfa, 0x7f, 0xfc, 0x0, 0x0,
    0x5, 0xff, 0xfc, 0xcf, 0xfa, 0x0, 0x0, 0x0,
    0xff, 0xfc, 0xdf, 0xfb, 0x0, 0x0, 0x0, 0xff,
    0xfa, 0xbf, 0xff, 0x10, 0x0, 0x3, 0xff, 0xf4,
    0x4f, 0xff, 0x90, 0x0, 0xa, 0xff, 0xb0, 0x6,
    0xff, 0xfa, 0x32, 0x9f, 0xfa, 0x0, 0x0, 0x17,
    0xce, 0xff, 0xd9, 0x30, 0x0,

    /* U+0039 "9" */
    0x0, 0x2, 0x9d, 0xff, 0xd9, 0x30, 0x0, 0x0,
    0x8, 0xff, 0x52, 0x5d, 0xff, 0x70, 0x0, 0x8,
    0xff, 0x80, 0x0, 0x1e, 0xff, 0x70, 0x2, 0xff,
    0xf2, 0x0, 0x0, 0x7f, 0xff, 0x20, 0x9f, 0xff,
    0x0, 0x0, 0x1, 0xff, 0xf9, 0xc, 0xff, 0xf0,
    0x0, 0x0, 0xc, 0xff, 0xe0, 0xdf, 0xfe, 0x0,
    0x0, 0x0, 0x8f, 0xff, 0x2c, 0xff, 0xf0, 0x0,
    0x0, 0x6, 0xff, 0xf4, 0x8f, 0xff, 0x40, 0x0,
    0x0, 0x5f, 0xff, 0x52, 0xff, 0xfb, 0x0, 0x0,
    0x4, 0xff, 0xf6, 0x5, 0xff, 0xfb, 0x41, 0x37,
    0xef, 0xff, 0x50, 0x3, 0xbf, 0xff, 0xff, 0x96,
    0xff, 0xf2, 0x0, 0x0, 0x3, 0x43, 0x0, 0x6f,
    0xff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x9, 0xff,
    0xa0, 0x0, 0xc7, 0x0, 0x0, 0x0, 0xef, 0xf4,
    0x0, 0x6f, 0xf6, 0x0, 0x0, 0x3f, 0xfb, 0x0,
    0x1f, 0xff, 0xf5, 0x0, 0xc, 0xfe, 0x10, 0x2,
    0xaf, 0xff, 0xf4, 0x3c, 0xfc, 0x20, 0x0, 0x0,
    0x18, 0xcf, 0xfe, 0xb5, 0x0, 0x0, 0x0,

    /* U+003A ":" */
    0x0, 0x8a, 0x0, 0x8, 0xff, 0xa0, 0x5f, 0xff,
    0xf7, 0xb, 0xff, 0xc0, 0x0, 0xbd, 0x10, 0x0,
    0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1, 0x0, 0x0, 0xbd, 0x10, 0xb, 0xff,
    0xc0, 0x5f, 0xff, 0xf7, 0x8, 0xff, 0xa0, 0x0,
    0x8a, 0x0,

    /* U+003B ";" */
    0x0, 0x8a, 0x0, 0x8, 0xff, 0xa0, 0x5f, 0xff,
    0xf7, 0xb, 0xff, 0xc0, 0x0, 0xbd, 0x10, 0x0,
    0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x39, 0x0, 0x3, 0xff,
    0x90, 0xe, 0xff, 0xf4, 0x4, 0xff, 0xf8, 0x0,
    0x8f, 0xf7, 0x0, 0x4f, 0xf2, 0x0, 0x9f, 0x70,
    0x9, 0xd5, 0x0, 0x15, 0x0, 0x0,

    /* U+003C "<" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x5, 0xc3, 0x0, 0x0, 0x0, 0x7,
    0xef, 0xf2, 0x0, 0x0, 0x29, 0xff, 0xd7, 0x0,
    0x0, 0x3a, 0xff, 0xc5, 0x0, 0x0, 0x4c, 0xff,
    0xa3, 0x0, 0x0, 0x0, 0x9f, 0xff, 0xa2, 0x0,
    0x0, 0x0, 0x7f, 0xff, 0xff, 0x91, 0x0, 0x0,
    0x3, 0xbf, 0xff, 0xff, 0x81, 0x0, 0x0, 0x3,
    0xcf, 0xff, 0xff, 0x80, 0x0, 0x0, 0x4, 0xcf,
    0xff, 0xf3, 0x0, 0x0, 0x0, 0x5, 0xdf, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x5, 0xd3, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0,

    /* U+003D "=" */
    0x8e, 0xee, 0xee, 0xee, 0xee, 0xec, 0x9f, 0xff,
    0xff, 0xff, 0xff, 0xfe, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x8e, 0xee, 0xee, 0xee, 0xee, 0xec, 0x9f, 0xff,
    0xff, 0xff, 0xff, 0xfe,

    /* U+003E ">" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4a, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0xf9, 0x10, 0x0,
    0x0, 0x0, 0x5f, 0xff, 0xf9, 0x10, 0x0, 0x0,
    0x2c, 0xff, 0xff, 0xf8, 0x10, 0x0, 0x0, 0x4c,
    0xff, 0xff, 0xf7, 0x0, 0x0, 0x0, 0x4d, 0xff,
    0xff, 0xe4, 0x0, 0x0, 0x0, 0x5d, 0xff, 0xf7,
    0x0, 0x0, 0x0, 0x29, 0xff, 0xd4, 0x0, 0x0,
    0x3a, 0xff, 0xc5, 0x0, 0x0, 0x5c, 0xff, 0xa3,
    0x0, 0x0, 0x2e, 0xff, 0x81, 0x0, 0x0, 0x0,
    0x5d, 0x70, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0,

    /* U+003F "?" */
    0x0, 0x5, 0xad, 0xff, 0xec, 0x80, 0x0, 0x6e,
    0xff, 0x52, 0x6f, 0xff, 0xc0, 0x9f, 0xff, 0xa0,
    0x0, 0x9f, 0xff, 0x41, 0xef, 0xf6, 0x0, 0x6,
    0xff, 0xf6, 0x4, 0xff, 0x30, 0x0, 0x5f, 0xff,
    0x50, 0x7, 0xe0, 0x0, 0x7, 0xff, 0xf2, 0x0,
    0x3, 0x0, 0x0, 0xbf, 0xfb, 0x0, 0x0, 0x0,
    0x0, 0x3f, 0xff, 0x20, 0x0, 0x0, 0x0, 0x1d,
    0xfe, 0x30, 0x0, 0x0, 0x0, 0x2d, 0xfc, 0x10,
    0x0, 0x0, 0x0, 0x6f, 0xe5, 0x0, 0x0, 0x0,
    0x0, 0x5, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x27, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0, 0x10,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x4f, 0x60, 0x0,
    0x0, 0x0, 0x0, 0x3f, 0xff, 0x60, 0x0, 0x0,
    0x0, 0xc, 0xff, 0xff, 0x10, 0x0, 0x0, 0x0,
    0x1e, 0xff, 0x30, 0x0, 0x0, 0x0, 0x0, 0x2d,
    0x40, 0x0, 0x0, 0x0,

    /* U+0040 "@" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x48, 0xbd, 0xff,
    0xfe, 0xc9, 0x50, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x29, 0xee, 0xa7, 0x54, 0x45, 0x8c,
    0xff, 0xf9, 0x10, 0x0, 0x0, 0x0, 0x0, 0x1,
    0x9f, 0xc5, 0x0, 0x0, 0x0, 0x0, 0x2, 0x9f,
    0xff, 0x50, 0x0, 0x0, 0x0, 0x3, 0xef, 0x80,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3e, 0xff,
    0x70, 0x0, 0x0, 0x4, 0xff, 0x60, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x30, 0x2e, 0xff, 0x50,
    0x0, 0x2, 0xff, 0x70, 0x0, 0x1, 0x8c, 0xef,
    0xe9, 0x22, 0xcb, 0x0, 0x5f, 0xfe, 0x10, 0x0,
    0xcf, 0xd0, 0x0, 0x6, 0xff, 0x50, 0x17, 0xff,
    0xff, 0xb0, 0x0, 0xcf, 0xf8, 0x0, 0x5f, 0xf5,
    0x0, 0x6, 0xff, 0x70, 0x0, 0x3, 0xff, 0xfb,
    0x0, 0x6, 0xff, 0xd0, 0xb, 0xff, 0x0, 0x1,
    0xff, 0xf2, 0x0, 0x0, 0xf, 0xff, 0xb0, 0x0,
    0x1f, 0xff, 0x0, 0xff, 0xb0, 0x0, 0x8f, 0xfe,
    0x0, 0x0, 0x0, 0xff, 0xfb, 0x0, 0x0, 0xff,
    0xf1, 0x4f, 0xf9, 0x0, 0xc, 0xff, 0xc0, 0x0,
    0x0, 0xf, 0xff, 0xb0, 0x0, 0xd, 0xff, 0x15,
    0xff, 0x80, 0x0, 0xff, 0xfc, 0x0, 0x0, 0x0,
    0xff, 0xfb, 0x0, 0x0, 0xdf, 0xf0, 0x6f, 0xf8,
    0x0, 0xf, 0xff, 0xe0, 0x0, 0x0, 0xf, 0xff,
    0xb0, 0x0, 0xe, 0xfc, 0x6, 0xff, 0x90, 0x0,
    0xef, 0xff, 0x0, 0x0, 0x0, 0xff, 0xfb, 0x0,
    0x2, 0xff, 0x60, 0x5f, 0xfb, 0x0, 0xb, 0xff,
    0xf5, 0x0, 0x0, 0xf, 0xff, 0xb0, 0x0, 0x8f,
    0xc0, 0x2, 0xff, 0xf0, 0x0, 0x5f, 0xff, 0xc0,
    0x0, 0x0, 0xff, 0xfb, 0x0, 0x2f, 0xe2, 0x0,
    0xf, 0xff, 0x50, 0x0, 0xbf, 0xff, 0x70, 0x0,
    0x6f, 0xff, 0xb0, 0x4e, 0xb1, 0x0, 0x0, 0x9f,
    0xfc, 0x0, 0x0, 0xbf, 0xff, 0xc8, 0xba, 0xff,
    0xfd, 0xcb, 0x40, 0x0, 0x0, 0x2, 0xff, 0xf5,
    0x0, 0x0, 0x5c, 0xff, 0xc5, 0xe, 0xda, 0x61,
    0x0, 0x0, 0x0, 0x0, 0x8, 0xff, 0xf2, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x73, 0x0, 0x0, 0xb, 0xff, 0xe2, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x9c, 0x10,
    0x0, 0x0, 0xb, 0xff, 0xf6, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x2, 0xcb, 0x0, 0x0, 0x0,
    0x0, 0x7, 0xff, 0xfd, 0x60, 0x0, 0x0, 0x0,
    0x0, 0x3a, 0xe6, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1, 0x8e, 0xff, 0xfc, 0x97, 0x66, 0x7a, 0xef,
    0x91, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x4, 0x8b, 0xdf, 0xff, 0xec, 0x95, 0x0, 0x0,
    0x0, 0x0, 0x0,

    /* U+0041 "A" */
    0x0, 0x0, 0x0, 0x0, 0x3a, 0xb0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xd, 0xff, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x6f, 0xff, 0xf2, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x9, 0xff, 0xff,
    0x90, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0xfa, 0xff, 0xff, 0x10, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x7e, 0xd, 0xff, 0xf8, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xe, 0x70, 0x5f, 0xff,
    0xf1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4, 0xf1,
    0x0, 0xdf, 0xff, 0x80, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xba, 0x0, 0x6, 0xff, 0xfe, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x2f, 0x30, 0x0, 0xd, 0xff,
    0xf7, 0x0, 0x0, 0x0, 0x0, 0x9, 0xc0, 0x0,
    0x0, 0x6f, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x60, 0x0,
    0x0, 0x0, 0x6f, 0x22, 0x22, 0x22, 0x28, 0xff,
    0xfd, 0x0, 0x0, 0x0, 0xd, 0x90, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xf5, 0x0, 0x0, 0x4, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x9f, 0xff, 0xc0, 0x0,
    0x0, 0xbf, 0x0, 0x0, 0x0, 0x0, 0x4, 0xff,
    0xff, 0x50, 0x1, 0x8f, 0xf8, 0x20, 0x0, 0x0,
    0x3, 0xbf, 0xff, 0xff, 0x70, 0xef, 0xff, 0xff,
    0x70, 0x0, 0xb, 0xff, 0xff, 0xff, 0xff, 0xc0,

    /* U+0042 "B" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xdb, 0x82, 0x0,
    0x0, 0x2, 0xbf, 0xff, 0xd1, 0x24, 0xaf, 0xff,
    0x80, 0x0, 0x0, 0x2f, 0xff, 0xd0, 0x0, 0x9,
    0xff, 0xf5, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x1, 0xff, 0xf9, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0xff, 0xfa, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x1, 0xff, 0xf6, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x6, 0xff, 0xc0, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x1, 0x6f, 0xe7, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xd0, 0xff, 0xfc, 0x51, 0x0,
    0x0, 0x0, 0x1f, 0xff, 0xd0, 0x24, 0x7e, 0xff,
    0xa1, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x1,
    0xdf, 0xfe, 0x10, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x0, 0x5f, 0xff, 0xa0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x1f, 0xff, 0xf0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x0, 0xf, 0xff, 0xf0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0xf, 0xff, 0xf0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x4f, 0xff, 0xa0,
    0x0, 0x2f, 0xff, 0xd0, 0x0, 0x0, 0xcf, 0xfe,
    0x10, 0x2, 0xaf, 0xff, 0xd1, 0x12, 0x5c, 0xff,
    0xb2, 0x0, 0x1f, 0xff, 0xff, 0xff, 0xff, 0xec,
    0x83, 0x0, 0x0,

    /* U+0043 "C" */
    0x0, 0x0, 0x1, 0x6a, 0xdf, 0xfe, 0xb7, 0x10,
    0x0, 0x0, 0x0, 0x7f, 0xd7, 0x44, 0x8e, 0xff,
    0xf7, 0x0, 0x0, 0x1c, 0xfb, 0x0, 0x0, 0x6,
    0xff, 0xff, 0xd0, 0x0, 0xcf, 0xf1, 0x0, 0x0,
    0x0, 0xdf, 0xff, 0xb0, 0x7, 0xff, 0x90, 0x0,
    0x0, 0x0, 0x5f, 0xff, 0x20, 0xe, 0xff, 0x50,
    0x0, 0x0, 0x0, 0xd, 0xf8, 0x0, 0x5f, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x5, 0xe0, 0x0, 0x9f,
    0xff, 0x30, 0x0, 0x0, 0x0, 0x0, 0x10, 0x0,
    0xcf, 0xff, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xdf, 0xff, 0x50, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xdf, 0xff, 0x90, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x57, 0xbf, 0xff, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xc3, 0x8f, 0xff, 0xf5, 0x0,
    0x0, 0x0, 0x0, 0x6, 0xe0, 0x3f, 0xff, 0xfe,
    0x20, 0x0, 0x0, 0x0, 0x3f, 0x80, 0xb, 0xff,
    0xff, 0xe4, 0x0, 0x0, 0x6, 0xff, 0x10, 0x2,
    0xff, 0xff, 0xff, 0xda, 0x9b, 0xef, 0xf7, 0x0,
    0x0, 0x4f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xb0,
    0x0, 0x0, 0x3, 0xcf, 0xff, 0xff, 0xff, 0xfa,
    0x0, 0x0, 0x0, 0x0, 0x4, 0xad, 0xff, 0xda,
    0x30, 0x0, 0x0,

    /* U+0044 "D" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xec, 0x95, 0x0,
    0x0, 0x0, 0x2, 0xbf, 0xff, 0xd1, 0x24, 0x8d,
    0xff, 0xe8, 0x10, 0x0, 0x0, 0x2f, 0xff, 0xd0,
    0x0, 0x0, 0x6f, 0xff, 0xe4, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x4, 0xff, 0xff, 0x30,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x9f,
    0xff, 0xd0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xf4, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0xc, 0xff, 0xf9, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x0, 0x9, 0xff, 0xfc,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x8,
    0xff, 0xfd, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x7, 0xff, 0xfc, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0x8, 0xff, 0xfb, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x0, 0xa, 0xff, 0xf8,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0xd,
    0xff, 0xf3, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xc0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0x9f, 0xff, 0x40, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x3, 0xff, 0xf8, 0x0,
    0x0, 0x2f, 0xff, 0xd0, 0x0, 0x0, 0x4e, 0xff,
    0x70, 0x0, 0x2, 0xaf, 0xff, 0xd1, 0x12, 0x5b,
    0xff, 0xb3, 0x0, 0x0, 0x1f, 0xff, 0xff, 0xff,
    0xfe, 0xdb, 0x72, 0x0, 0x0, 0x0,

    /* U+0045 "E" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x70, 0x2b, 0xff, 0xfd, 0x11, 0x11, 0xcf, 0xff,
    0xf4, 0x0, 0x2f, 0xff, 0xd0, 0x0, 0x1, 0xef,
    0xff, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0x3,
    0xff, 0xa0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x6, 0xf5, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0,
    0x0, 0x8, 0x10, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x0, 0x10, 0x0, 0x0, 0x1, 0xff, 0xfd, 0x0,
    0x1, 0x9d, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x5, 0xef, 0xe0, 0x0, 0x0, 0x1, 0xff, 0xff,
    0xff, 0xff, 0xfe, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0xe2, 0x28, 0xff, 0xe0, 0x0, 0x0, 0x1, 0xff,
    0xfd, 0x0, 0x2, 0xbd, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x20, 0x0, 0x0, 0x1,
    0xff, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0xb8, 0x0,
    0x1, 0xff, 0xfd, 0x0, 0x0, 0x0, 0xaf, 0xe0,
    0x0, 0x2f, 0xff, 0xd0, 0x0, 0x0, 0x8f, 0xff,
    0x40, 0x1a, 0xff, 0xfd, 0x11, 0x11, 0x7f, 0xff,
    0xfa, 0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xd0,

    /* U+0046 "F" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x70, 0x2b, 0xff, 0xfd, 0x11, 0x11, 0xcf, 0xff,
    0xf4, 0x0, 0x2f, 0xff, 0xd0, 0x0, 0x1, 0xef,
    0xff, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0x4,
    0xff, 0xb0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x7, 0xf6, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0,
    0x0, 0x9, 0x10, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x0, 0x10, 0x0, 0x0, 0x1, 0xff, 0xfd, 0x0,
    0x1, 0x9d, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x6, 0xef, 0xe0, 0x0, 0x0, 0x1, 0xff, 0xff,
    0xff, 0xff, 0xfe, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0xe2, 0x28, 0xff, 0xe0, 0x0, 0x0, 0x1, 0xff,
    0xfd, 0x0, 0x2, 0xbd, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x10, 0x0, 0x0, 0x1,
    0xff, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1, 0xff, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1a, 0xff, 0xff, 0x71, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xff, 0xff, 0xf8, 0x0, 0x0,
    0x0, 0x0,

    /* U+0047 "G" */
    0x0, 0x0, 0x0, 0x48, 0xce, 0xff, 0xda, 0x50,
    0x0, 0x0, 0x0, 0x0, 0x4c, 0xf9, 0x54, 0x7e,
    0xff, 0xfd, 0x40, 0x0, 0x0, 0x7, 0xff, 0x50,
    0x0, 0x3, 0xff, 0xff, 0xf8, 0x0, 0x0, 0x8f,
    0xf9, 0x0, 0x0, 0x0, 0x7f, 0xff, 0xf6, 0x0,
    0x4, 0xff, 0xf2, 0x0, 0x0, 0x0, 0xb, 0xff,
    0xb0, 0x0, 0xd, 0xff, 0xd0, 0x0, 0x0, 0x0,
    0x1, 0xee, 0x10, 0x0, 0x4f, 0xff, 0xb0, 0x0,
    0x0, 0x0, 0x0, 0x34, 0x0, 0x0, 0x8f, 0xff,
    0xa0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0xff, 0x90, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xdf, 0xff, 0xa0, 0x0, 0x0, 0x7,
    0x77, 0x77, 0x77, 0x71, 0xdf, 0xff, 0xb0, 0x0,
    0x0, 0x8, 0xef, 0xff, 0xff, 0xb1, 0xbf, 0xff,
    0xd0, 0x0, 0x0, 0x0, 0xd, 0xff, 0xf7, 0x0,
    0x7f, 0xff, 0xf1, 0x0, 0x0, 0x0, 0x9, 0xff,
    0xf3, 0x0, 0x2f, 0xff, 0xf6, 0x0, 0x0, 0x0,
    0x9, 0xff, 0xf3, 0x0, 0xa, 0xff, 0xfd, 0x0,
    0x0, 0x0, 0x9, 0xff, 0xf3, 0x0, 0x1, 0xdf,
    0xff, 0x80, 0x0, 0x0, 0x9, 0xff, 0xf3, 0x0,
    0x0, 0x2d, 0xff, 0xf9, 0x0, 0x0, 0x9, 0xff,
    0xf3, 0x0, 0x0, 0x0, 0x9f, 0xff, 0xfa, 0x89,
    0xcf, 0xef, 0xf3, 0x0, 0x0, 0x0, 0x2, 0x7c,
    0xef, 0xfd, 0x94, 0xc, 0xf3, 0x0,

    /* U+0048 "H" */
    0x1f, 0xff, 0xff, 0xff, 0xd0, 0x0, 0x7, 0xff,
    0xff, 0xff, 0xf7, 0x1, 0xaf, 0xff, 0xf7, 0x0,
    0x0, 0x0, 0x3d, 0xff, 0xfe, 0x30, 0x0, 0x2f,
    0xff, 0xe0, 0x0, 0x0, 0x0, 0x8, 0xff, 0xf8,
    0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0,
    0x7, 0xff, 0xf7, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0x7, 0xff, 0xf7, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x7, 0xff,
    0xf7, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x7, 0xff, 0xf7, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x0, 0x0, 0x7, 0xff, 0xf7, 0x0,
    0x0, 0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xf7, 0x0, 0x0, 0x1f, 0xff, 0xe3, 0x33,
    0x33, 0x33, 0x39, 0xff, 0xf7, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x0, 0x7, 0xff, 0xf7,
    0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0,
    0x7, 0xff, 0xf7, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0x7, 0xff, 0xf7, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x7, 0xff,
    0xf7, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x7, 0xff, 0xf7, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x0, 0x0, 0x7, 0xff, 0xf7, 0x0,
    0x0, 0x2f, 0xff, 0xf0, 0x0, 0x0, 0x0, 0x9,
    0xff, 0xf8, 0x0, 0x1, 0xaf, 0xff, 0xf9, 0x10,
    0x0, 0x0, 0x5e, 0xff, 0xfe, 0x50, 0x1f, 0xff,
    0xff, 0xff, 0xd0, 0x0, 0x7, 0xff, 0xff, 0xff,
    0xf7,

    /* U+0049 "I" */
    0x1f, 0xff, 0xff, 0xff, 0xd0, 0x1a, 0xff, 0xff,
    0x80, 0x0, 0x2f, 0xff, 0xf0, 0x0, 0x1, 0xff,
    0xfd, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x1,
    0xff, 0xfd, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x1, 0xff, 0xfd, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x1, 0xff, 0xfd, 0x0,
    0x0, 0x2f, 0xff, 0xf0, 0x0, 0x1a, 0xff, 0xff,
    0x80, 0x1f, 0xff, 0xff, 0xff, 0xd0,

    /* U+004A "J" */
    0x1f, 0xff, 0xff, 0xff, 0xd0, 0x2b, 0xff, 0xff,
    0x81, 0x0, 0x2f, 0xff, 0xf0, 0x0, 0x1, 0xff,
    0xfd, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x1,
    0xff, 0xfd, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x1, 0xff, 0xfd, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x1, 0xff, 0xfd, 0x0,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0x1, 0xff, 0xfd,
    0x0, 0x0, 0x2f, 0xff, 0xc0, 0x0, 0x4, 0xff,
    0xf9, 0x0, 0x0, 0x8f, 0xff, 0x30, 0x0, 0xe,
    0xff, 0x80, 0x0, 0x2c, 0xfe, 0x60, 0x0, 0x7,
    0x84, 0x0, 0x0, 0x0,

    /* U+004B "K" */
    0x1f, 0xff, 0xff, 0xff, 0xd0, 0x0, 0x7f, 0xff,
    0xff, 0xf7, 0x0, 0x1a, 0xff, 0xff, 0x80, 0x0,
    0x0, 0x5f, 0xff, 0xb3, 0x0, 0x0, 0x2f, 0xff,
    0xf0, 0x0, 0x0, 0x0, 0xff, 0x50, 0x0, 0x0,
    0x1, 0xff, 0xfd, 0x0, 0x0, 0x0, 0xcf, 0x30,
    0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0xcf, 0x30, 0x0, 0x0, 0x0, 0x1, 0xff, 0xfd,
    0x0, 0x0, 0xcf, 0x30, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0xcf, 0x30, 0x0, 0x0,
    0x0, 0x0, 0x1, 0xff, 0xfd, 0x0, 0xcf, 0x30,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0xcf, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0xff, 0xfd, 0x4f, 0xff, 0xf3, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xff, 0xd0, 0xaf, 0xff, 0xe1,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xff, 0xfd, 0x1,
    0xef, 0xff, 0xb0, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x4, 0xff, 0xff, 0x70, 0x0, 0x0,
    0x0, 0x1, 0xff, 0xfd, 0x0, 0x8, 0xff, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0xc, 0xff, 0xfe, 0x10, 0x0, 0x0, 0x1, 0xff,
    0xfd, 0x0, 0x0, 0x2f, 0xff, 0xfb, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xf0, 0x0, 0x0, 0x6f, 0xff,
    0xf8, 0x0, 0x0, 0x1a, 0xff, 0xff, 0x80, 0x0,
    0x0, 0xaf, 0xff, 0xfc, 0x30, 0x1f, 0xff, 0xff,
    0xff, 0xd0, 0x0, 0x0, 0xef, 0xff, 0xff, 0x70,

    /* U+004C "L" */
    0x1f, 0xff, 0xff, 0xff, 0xd0, 0x0, 0x0, 0x0,
    0x0, 0x1, 0xaf, 0xff, 0xf8, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x2f, 0xff, 0xf0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0xd0, 0x0, 0x0, 0x0, 0x3c, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x3, 0xff, 0x20, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x2e, 0xff, 0x70,
    0x0, 0x2f, 0xff, 0xd0, 0x0, 0x2, 0xef, 0xff,
    0xd0, 0x2, 0xaf, 0xff, 0xd1, 0x11, 0x2d, 0xff,
    0xff, 0xf2, 0x1f, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xf4,

    /* U+004D "M" */
    0xd, 0xff, 0xfe, 0x10, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xff, 0xf0, 0x5, 0xff, 0xff,
    0x90, 0x0, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xff,
    0xf9, 0x10, 0x0, 0xcf, 0xff, 0xf2, 0x0, 0x0,
    0x0, 0x0, 0x1, 0xff, 0xff, 0xf0, 0x0, 0x0,
    0x3f, 0xff, 0xfa, 0x0, 0x0, 0x0, 0x0, 0x8,
    0xff, 0xff, 0xf0, 0x0, 0x0, 0x1f, 0xff, 0xff,
    0x30, 0x0, 0x0, 0x0, 0xe, 0x9f, 0xff, 0xf0,
    0x0, 0x0, 0x1f, 0xff, 0xff, 0xc0, 0x0, 0x0,
    0x0, 0x6f, 0x2f, 0xff, 0xf0, 0x0, 0x0, 0x1f,
    0xdf, 0xff, 0xf5, 0x0, 0x0, 0x0, 0xda, 0xf,
    0xff, 0xf0, 0x0, 0x0, 0x1f, 0x6e, 0xff, 0xfe,
    0x0, 0x0, 0x4, 0xf3, 0xf, 0xff, 0xf0, 0x0,
    0x0, 0x1f, 0x55, 0xff, 0xff, 0x70, 0x0, 0xb,
    0xc0, 0xf, 0xff, 0xf0, 0x0, 0x0, 0x1f, 0x50,
    0xcf, 0xff, 0xf1, 0x0, 0x2f, 0x50, 0xf, 0xff,
    0xf0, 0x0, 0x0, 0x1f, 0x50, 0x2f, 0xff, 0xf9,
    0x0, 0x9d, 0x0, 0xf, 0xff, 0xf0, 0x0, 0x0,
    0x1f, 0x50, 0x9, 0xff, 0xff, 0x21, 0xf6, 0x0,
    0xf, 0xff, 0xf0, 0x0, 0x0, 0x1f, 0x50, 0x1,
    0xef, 0xff, 0xb7, 0xe0, 0x0, 0xf, 0xff, 0xf0,
    0x0, 0x0, 0x1f, 0x50, 0x0, 0x6f, 0xff, 0xff,
    0x80, 0x0, 0xf, 0xff, 0xf0, 0x0, 0x0, 0x1f,
    0x50, 0x0, 0xd, 0xff, 0xff, 0x10, 0x0, 0xf,
    0xff, 0xf0, 0x0, 0x0, 0x1f, 0x50, 0x0, 0x4,
    0xff, 0xf9, 0x0, 0x0, 0xf, 0xff, 0xf0, 0x0,
    0x0, 0x1f, 0x60, 0x0, 0x0, 0xbf, 0xf2, 0x0,
    0x0, 0xf, 0xff, 0xf0, 0x0, 0x1, 0xaf, 0xd4,
    0x0, 0x0, 0x2f, 0xb0, 0x0, 0x1, 0x9f, 0xff,
    0xf9, 0x10, 0x1f, 0xff, 0xff, 0x90, 0x0, 0x8,
    0x40, 0x0, 0xf, 0xff, 0xff, 0xff, 0xf0,

    /* U+004E "N" */
    0xc, 0xff, 0xff, 0x90, 0x0, 0x0, 0x0, 0xcf,
    0xff, 0xfe, 0x0, 0x2f, 0xff, 0xff, 0x60, 0x0,
    0x0, 0x0, 0x5e, 0xf8, 0x10, 0x0, 0x4f, 0xff,
    0xff, 0x30, 0x0, 0x0, 0x0, 0x8f, 0x0, 0x0,
    0x1, 0xff, 0xff, 0xfe, 0x10, 0x0, 0x0, 0x7,
    0xe0, 0x0, 0x0, 0x1f, 0xef, 0xff, 0xfc, 0x0,
    0x0, 0x0, 0x7e, 0x0, 0x0, 0x1, 0xf5, 0xcf,
    0xff, 0xfa, 0x0, 0x0, 0x7, 0xe0, 0x0, 0x0,
    0x1f, 0x51, 0xdf, 0xff, 0xf7, 0x0, 0x0, 0x7e,
    0x0, 0x0, 0x1, 0xf5, 0x2, 0xff, 0xff, 0xf4,
    0x0, 0x7, 0xe0, 0x0, 0x0, 0x1f, 0x50, 0x4,
    0xff, 0xff, 0xf2, 0x0, 0x7e, 0x0, 0x0, 0x1,
    0xf5, 0x0, 0x6, 0xff, 0xff, 0xd1, 0x7, 0xe0,
    0x0, 0x0, 0x1f, 0x50, 0x0, 0x9, 0xff, 0xff,
    0xb0, 0x7e, 0x0, 0x0, 0x1, 0xf5, 0x0, 0x0,
    0xb, 0xff, 0xff, 0x87, 0xe0, 0x0, 0x0, 0x1f,
    0x50, 0x0, 0x0, 0x1d, 0xff, 0xff, 0xde, 0x0,
    0x0, 0x1, 0xf5, 0x0, 0x0, 0x0, 0x2e, 0xff,
    0xff, 0xe0, 0x0, 0x0, 0x1f, 0x50, 0x0, 0x0,
    0x0, 0x4f, 0xff, 0xfe, 0x0, 0x0, 0x1, 0xf5,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xff, 0xe0, 0x0,
    0x0, 0x1f, 0x60, 0x0, 0x0, 0x0, 0x0, 0x9f,
    0xfe, 0x0, 0x0, 0x1a, 0xfd, 0x40, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0xe0, 0x0, 0x1f, 0xff, 0xff,
    0x90, 0x0, 0x0, 0x0, 0x1, 0xde, 0x0, 0x0,

    /* U+004F "O" */
    0x0, 0x0, 0x0, 0x48, 0xce, 0xfe, 0xc8, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x4c, 0xe7, 0x45, 0xbf,
    0xff, 0xf7, 0x0, 0x0, 0x0, 0x8, 0xfe, 0x10,
    0x0, 0x6, 0xff, 0xff, 0x90, 0x0, 0x0, 0x8f,
    0xf4, 0x0, 0x0, 0x0, 0x8f, 0xff, 0xf6, 0x0,
    0x4, 0xff, 0xd0, 0x0, 0x0, 0x0, 0xe, 0xff,
    0xfe, 0x0, 0xd, 0xff, 0xa0, 0x0, 0x0, 0x0,
    0x7, 0xff, 0xff, 0x60, 0x4f, 0xff, 0x80, 0x0,
    0x0, 0x0, 0x1, 0xff, 0xff, 0xa0, 0x9f, 0xff,
    0x70, 0x0, 0x0, 0x0, 0x0, 0xdf, 0xff, 0xe0,
    0xbf, 0xff, 0x80, 0x0, 0x0, 0x0, 0x0, 0x9f,
    0xff, 0xf0, 0xdf, 0xff, 0x90, 0x0, 0x0, 0x0,
    0x0, 0x7f, 0xff, 0xf0, 0xdf, 0xff, 0xc0, 0x0,
    0x0, 0x0, 0x0, 0x6f, 0xff, 0xe0, 0xbf, 0xff,
    0xf0, 0x0, 0x0, 0x0, 0x0, 0x5f, 0xff, 0xb0,
    0x8f, 0xff, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0xff, 0x60, 0x3f, 0xff, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0x8f, 0xfe, 0x0, 0xd, 0xff, 0xff, 0x10,
    0x0, 0x0, 0x0, 0xbf, 0xf6, 0x0, 0x4, 0xff,
    0xff, 0xb0, 0x0, 0x0, 0x2, 0xff, 0xa0, 0x0,
    0x0, 0x7f, 0xff, 0xf9, 0x0, 0x0, 0x1d, 0xf9,
    0x0, 0x0, 0x0, 0x6, 0xff, 0xff, 0xc6, 0x46,
    0xdd, 0x50, 0x0, 0x0, 0x0, 0x0, 0x17, 0xce,
    0xfe, 0xd9, 0x40, 0x0, 0x0, 0x0,

    /* U+0050 "P" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xdb, 0x72, 0x0,
    0x0, 0x2b, 0xff, 0xfd, 0x12, 0x4a, 0xff, 0xf9,
    0x0, 0x0, 0x2f, 0xff, 0xd0, 0x0, 0x6, 0xff,
    0xf9, 0x0, 0x1, 0xff, 0xfd, 0x0, 0x0, 0xd,
    0xff, 0xf2, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0xaf, 0xff, 0x40, 0x1, 0xff, 0xfd, 0x0, 0x0,
    0x9, 0xff, 0xf5, 0x0, 0x1f, 0xff, 0xd0, 0x0,
    0x0, 0xaf, 0xff, 0x20, 0x1, 0xff, 0xfd, 0x0,
    0x0, 0xe, 0xff, 0xc0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x8, 0xff, 0xe2, 0x0, 0x1, 0xff, 0xfd,
    0x2, 0x6c, 0xff, 0xb1, 0x0, 0x0, 0x1f, 0xff,
    0xd2, 0xfe, 0xb8, 0x30, 0x0, 0x0, 0x1, 0xff,
    0xfd, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0xff, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1, 0xff, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1a, 0xff, 0xff, 0x82, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xff, 0xff, 0xf8, 0x0, 0x0,
    0x0, 0x0,

    /* U+0051 "Q" */
    0x0, 0x0, 0x0, 0x48, 0xce, 0xfe, 0xc8, 0x20,
    0x0, 0x0, 0x0, 0x0, 0x4c, 0xe7, 0x45, 0xbf,
    0xff, 0xf7, 0x0, 0x0, 0x0, 0x8, 0xfe, 0x10,
    0x0, 0x6, 0xff, 0xff, 0x90, 0x0, 0x0, 0x8f,
    0xf4, 0x0, 0x0, 0x0, 0x8f, 0xff, 0xf6, 0x0,
    0x4, 0xff, 0xd0, 0x0, 0x0, 0x0, 0xe, 0xff,
    0xfe, 0x0, 0xd, 0xff, 0xa0, 0x0, 0x0, 0x0,
    0x7, 0xff, 0xff, 0x60, 0x4f, 0xff, 0x80, 0x0,
    0x0, 0x0, 0x1, 0xff, 0xff, 0xa0, 0x9f, 0xff,
    0x70, 0x0, 0x0, 0x0, 0x0, 0xdf, 0xff, 0xe0,
    0xbf, 0xff, 0x80, 0x0, 0x0, 0x0, 0x0, 0x9f,
    0xff, 0xf0, 0xdf, 0xff, 0x90, 0x0, 0x0, 0x0,
    0x0, 0x7f, 0xff, 0xf0, 0xdf, 0xff, 0xc0, 0x0,
    0x0, 0x0, 0x0, 0x6f, 0xff, 0xe0, 0xbf, 0xff,
    0xf0, 0x0, 0x0, 0x0, 0x0, 0x5f, 0xff, 0xb0,
    0x8f, 0xff, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0xff, 0x60, 0x3f, 0xff, 0xf9, 0x0, 0x0, 0x0,
    0x0, 0x8f, 0xfe, 0x0, 0xd, 0xff, 0xff, 0x10,
    0x0, 0x0, 0x0, 0xbf, 0xf6, 0x0, 0x4, 0xff,
    0xff, 0xb0, 0x0, 0x0, 0x2, 0xff, 0xd0, 0x0,
    0x0, 0x7f, 0xff, 0xf9, 0x0, 0x0, 0x1d, 0xff,
    0xf0, 0x0, 0x0, 0x6, 0xff, 0xff, 0xc6, 0x46,
    0xdf, 0xff, 0xf2, 0x0, 0x0, 0x0, 0x17, 0xce,
    0xfe, 0xd9, 0x5b, 0xff, 0xf6, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x2a, 0xf9, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x14, 0x0,

    /* U+0052 "R" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xec, 0x94, 0x0,
    0x0, 0x0, 0x2, 0xbf, 0xff, 0xd1, 0x24, 0x9f,
    0xff, 0xc1, 0x0, 0x0, 0x0, 0x2f, 0xff, 0xd0,
    0x0, 0x5, 0xff, 0xfd, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x0, 0xcf, 0xff, 0x50, 0x0,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0, 0x9f, 0xff,
    0x70, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x0,
    0x9f, 0xff, 0x60, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0x0, 0xbf, 0xff, 0x20, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x3, 0xff, 0xf9, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xd0, 0x2, 0x6e, 0xff, 0x80,
    0x0, 0x0, 0x0, 0x1f, 0xff, 0xd2, 0xff, 0xff,
    0xf2, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x2e, 0xff, 0xf7, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x6, 0xff, 0xfe, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0xd0, 0x0, 0xef, 0xff, 0x80,
    0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0, 0x0, 0x6f,
    0xff, 0xf1, 0x0, 0x0, 0x0, 0x1f, 0xff, 0xd0,
    0x0, 0xd, 0xff, 0xf9, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0xd0, 0x0, 0x5, 0xff, 0xff, 0x20, 0x0,
    0x0, 0x2f, 0xff, 0xf0, 0x0, 0x0, 0xdf, 0xff,
    0xc0, 0x0, 0x2, 0xbf, 0xff, 0xf8, 0x10, 0x0,
    0x5f, 0xff, 0xfd, 0x50, 0x1f, 0xff, 0xff, 0xff,
    0xd0, 0x0, 0xd, 0xff, 0xff, 0xfa,

    /* U+0053 "S" */
    0x0, 0x0, 0x4a, 0xdf, 0xfe, 0xb7, 0x20, 0x0,
    0x0, 0xbf, 0xd3, 0x1, 0x9f, 0xff, 0xc4, 0x0,
    0xbf, 0xf3, 0x0, 0x0, 0xdf, 0xff, 0x80, 0x4f,
    0xff, 0x10, 0x0, 0x3, 0xff, 0xf1, 0x8, 0xff,
    0xf4, 0x0, 0x0, 0xa, 0xf9, 0x0, 0x8f, 0xff,
    0xe2, 0x0, 0x0, 0x1e, 0x10, 0x6, 0xff, 0xff,
    0xf7, 0x0, 0x0, 0x0, 0x0, 0xe, 0xff, 0xff,
    0xfe, 0x81, 0x0, 0x0, 0x0, 0x3e, 0xff, 0xff,
    0xff, 0xf8, 0x0, 0x0, 0x0, 0x2a, 0xff, 0xff,
    0xff, 0xfe, 0x30, 0x0, 0x0, 0x3, 0xbf, 0xff,
    0xff, 0xfe, 0x10, 0x0, 0x0, 0x0, 0x3b, 0xff,
    0xff, 0xf9, 0x0, 0x8, 0x0, 0x0, 0x6, 0xff,
    0xff, 0xe0, 0x6, 0xfa, 0x0, 0x0, 0x7, 0xff,
    0xff, 0x1, 0xef, 0xf6, 0x0, 0x0, 0x2f, 0xff,
    0xd0, 0x9f, 0xff, 0xf3, 0x0, 0x3, 0xff, 0xf8,
    0x1f, 0xff, 0xff, 0xd0, 0x0, 0x8f, 0xfd, 0x0,
    0x19, 0xff, 0xff, 0xa0, 0x7f, 0xfc, 0x10, 0x0,
    0x1, 0x7b, 0xef, 0xfd, 0xa4, 0x0, 0x0,

    /* U+0054 "T" */
    0x3f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xfa, 0x1f, 0xff, 0xfc, 0x0, 0xbf, 0xff,
    0x30, 0x5f, 0xff, 0xf7, 0xd, 0xff, 0xf2, 0x0,
    0xbf, 0xff, 0x30, 0xb, 0xff, 0xf3, 0x9, 0xff,
    0x70, 0x0, 0xbf, 0xff, 0x30, 0x1, 0xef, 0xf0,
    0x5, 0xfc, 0x0, 0x0, 0xbf, 0xff, 0x30, 0x0,
    0x5f, 0xb0, 0x1, 0xf2, 0x0, 0x0, 0xbf, 0xff,
    0x30, 0x0, 0xa, 0x70, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0xff, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0xff, 0x30, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0xff, 0x30, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0xff, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0xff, 0x30, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0xff, 0x30, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0xff, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0xff, 0x30, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xdf, 0xff, 0x40, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x7, 0xff, 0xff,
    0xb2, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xbf,
    0xff, 0xff, 0xff, 0x30, 0x0, 0x0,

    /* U+0055 "U" */
    0x3f, 0xff, 0xff, 0xff, 0xb0, 0x0, 0x0, 0x5f,
    0xff, 0xfe, 0x0, 0x2c, 0xff, 0xff, 0x60, 0x0,
    0x0, 0x0, 0x3d, 0xf8, 0x0, 0x0, 0x4f, 0xff,
    0xc0, 0x0, 0x0, 0x0, 0x0, 0x6f, 0x0, 0x0,
    0x3, 0xff, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x5,
    0xe0, 0x0, 0x0, 0x3f, 0xff, 0xb0, 0x0, 0x0,
    0x0, 0x0, 0x5e, 0x0, 0x0, 0x3, 0xff, 0xfb,
    0x0, 0x0, 0x0, 0x0, 0x5, 0xe0, 0x0, 0x0,
    0x3f, 0xff, 0xb0, 0x0, 0x0, 0x0, 0x0, 0x5e,
    0x0, 0x0, 0x3, 0xff, 0xfb, 0x0, 0x0, 0x0,
    0x0, 0x5, 0xe0, 0x0, 0x0, 0x3f, 0xff, 0xb0,
    0x0, 0x0, 0x0, 0x0, 0x5e, 0x0, 0x0, 0x3,
    0xff, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x5, 0xe0,
    0x0, 0x0, 0x3f, 0xff, 0xb0, 0x0, 0x0, 0x0,
    0x0, 0x5e, 0x0, 0x0, 0x3, 0xff, 0xfb, 0x0,
    0x0, 0x0, 0x0, 0x6, 0xe0, 0x0, 0x0, 0x3f,
    0xff, 0xb0, 0x0, 0x0, 0x0, 0x0, 0x7d, 0x0,
    0x0, 0x2, 0xff, 0xfd, 0x0, 0x0, 0x0, 0x0,
    0xa, 0xb0, 0x0, 0x0, 0xe, 0xff, 0xf0, 0x0,
    0x0, 0x0, 0x0, 0xe7, 0x0, 0x0, 0x0, 0x8f,
    0xff, 0x60, 0x0, 0x0, 0x0, 0x6f, 0x20, 0x0,
    0x0, 0x0, 0xcf, 0xff, 0x30, 0x0, 0x0, 0x3f,
    0x90, 0x0, 0x0, 0x0, 0x0, 0xaf, 0xff, 0x95,
    0x45, 0x9f, 0x90, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x28, 0xbe, 0xff, 0xd9, 0x30, 0x0, 0x0, 0x0,

    /* U+0056 "V" */
    0xef, 0xff, 0xff, 0xff, 0xd0, 0x0, 0x0, 0x7f,
    0xff, 0xff, 0x11, 0x8f, 0xff, 0xff, 0x90, 0x0,
    0x0, 0x0, 0x4f, 0xfa, 0x10, 0x0, 0x7f, 0xff,
    0xf4, 0x0, 0x0, 0x0, 0x0, 0xeb, 0x0, 0x0,
    0x0, 0xef, 0xff, 0xa0, 0x0, 0x0, 0x0, 0x4f,
    0x40, 0x0, 0x0, 0x7, 0xff, 0xff, 0x20, 0x0,
    0x0, 0xa, 0xe0, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0xf9, 0x0, 0x0, 0x0, 0xf8, 0x0, 0x0, 0x0,
    0x0, 0x9f, 0xff, 0xf1, 0x0, 0x0, 0x6f, 0x10,
    0x0, 0x0, 0x0, 0x1, 0xff, 0xff, 0x70, 0x0,
    0xc, 0xb0, 0x0, 0x0, 0x0, 0x0, 0xa, 0xff,
    0xfe, 0x0, 0x2, 0xf5, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xf5, 0x0, 0x8e, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xbf, 0xff, 0xd0, 0xe,
    0x80, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4, 0xff,
    0xff, 0x44, 0xf2, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xc, 0xff, 0xfb, 0xbc, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x5f, 0xff, 0xff, 0x50,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xdf,
    0xff, 0xe0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x6, 0xff, 0xf9, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xe, 0xff, 0x20, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x7f,
    0xc0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1, 0xf6, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+0057 "W" */
    0xef, 0xff, 0xff, 0xff, 0xd0, 0x0, 0x0, 0x4f,
    0x60, 0x0, 0x0, 0x3f, 0xff, 0xff, 0x71, 0x8f,
    0xff, 0xff, 0x60, 0x0, 0x0, 0x9, 0xfc, 0x0,
    0x0, 0x0, 0x2b, 0xfe, 0x40, 0x0, 0x9f, 0xff,
    0xf0, 0x0, 0x0, 0x0, 0xdf, 0xf3, 0x0, 0x0,
    0x0, 0x6f, 0x30, 0x0, 0x2, 0xff, 0xff, 0x50,
    0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x0, 0xa,
    0xd0, 0x0, 0x0, 0xa, 0xff, 0xfc, 0x0, 0x0,
    0x6, 0xff, 0xfe, 0x0, 0x0, 0x0, 0xf8, 0x0,
    0x0, 0x0, 0x3f, 0xff, 0xf3, 0x0, 0x0, 0xaf,
    0xff, 0xf5, 0x0, 0x0, 0x4f, 0x30, 0x0, 0x0,
    0x0, 0xcf, 0xff, 0xa0, 0x0, 0xe, 0xdf, 0xff,
    0xb0, 0x0, 0x9, 0xd0, 0x0, 0x0, 0x0, 0x5,
    0xff, 0xff, 0x10, 0x3, 0xf4, 0xff, 0xff, 0x20,
    0x0, 0xe8, 0x0, 0x0, 0x0, 0x0, 0xe, 0xff,
    0xf8, 0x0, 0x8e, 0xb, 0xff, 0xf8, 0x0, 0x4f,
    0x30, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xff, 0xe0,
    0xc, 0xa0, 0x4f, 0xff, 0xe0, 0x9, 0xd0, 0x0,
    0x0, 0x0, 0x0, 0x1, 0xff, 0xff, 0x61, 0xf5,
    0x0, 0xef, 0xff, 0x40, 0xe8, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x9, 0xff, 0xfd, 0x5f, 0x10, 0x8,
    0xff, 0xfa, 0x3f, 0x30, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0xfd, 0xd0, 0x0, 0x2f, 0xff,
    0xf9, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xbf, 0xff, 0xf8, 0x0, 0x0, 0xcf, 0xff, 0xf8,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4, 0xff,
    0xff, 0x40, 0x0, 0x6, 0xff, 0xff, 0x30, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xd, 0xff, 0xf0,
    0x0, 0x0, 0xf, 0xff, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0xfb, 0x0, 0x0,
    0x0, 0xaf, 0xf8, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xff, 0x70, 0x0, 0x0, 0x4,
    0xff, 0x30, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x9, 0xf3, 0x0, 0x0, 0x0, 0xd, 0xe0,
    0x0, 0x0, 0x0, 0x0,

    /* U+0058 "X" */
    0xcf, 0xff, 0xff, 0xff, 0xfd, 0x0, 0xd, 0xff,
    0xff, 0xf6, 0x0, 0x6f, 0xff, 0xff, 0xf7, 0x0,
    0x0, 0x6, 0xff, 0xd4, 0x0, 0x0, 0x2e, 0xff,
    0xff, 0x10, 0x0, 0x0, 0x1f, 0xc0, 0x0, 0x0,
    0x0, 0x4f, 0xff, 0xf9, 0x0, 0x0, 0x9, 0xf1,
    0x0, 0x0, 0x0, 0x0, 0xaf, 0xff, 0xf4, 0x0,
    0x4, 0xf5, 0x0, 0x0, 0x0, 0x0, 0x1, 0xef,
    0xff, 0xd0, 0x1, 0xea, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x4, 0xff, 0xff, 0x90, 0xae, 0x10, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x9, 0xff, 0xff, 0x8f,
    0x40, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe,
    0xff, 0xff, 0x90, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x8f, 0xff, 0xf8, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x2f, 0xdf, 0xff, 0xf3,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc, 0xc1,
    0xef, 0xff, 0xd0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x8, 0xf2, 0x4, 0xff, 0xff, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x3, 0xf7, 0x0, 0x9, 0xff, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x0, 0xdc, 0x0, 0x0,
    0x1e, 0xff, 0xfd, 0x0, 0x0, 0x0, 0x0, 0x9f,
    0x20, 0x0, 0x0, 0x4f, 0xff, 0xf9, 0x0, 0x0,
    0x0, 0x5f, 0x80, 0x0, 0x0, 0x0, 0xcf, 0xff,
    0xf6, 0x0, 0x1, 0x8f, 0xfc, 0x20, 0x0, 0x0,
    0x4e, 0xff, 0xff, 0xf9, 0x10, 0xef, 0xff, 0xff,
    0x50, 0x0, 0x8f, 0xff, 0xff, 0xff, 0xff, 0x10,

    /* U+0059 "Y" */
    0xef, 0xff, 0xff, 0xff, 0xf0, 0x0, 0xc, 0xff,
    0xff, 0xf3, 0x18, 0xff, 0xff, 0xfc, 0x20, 0x0,
    0x0, 0x9f, 0xfb, 0x20, 0x0, 0x7f, 0xff, 0xf8,
    0x0, 0x0, 0x0, 0x4f, 0xc0, 0x0, 0x0, 0xb,
    0xff, 0xfe, 0x10, 0x0, 0x0, 0xbf, 0x10, 0x0,
    0x0, 0x2, 0xff, 0xff, 0xa0, 0x0, 0x5, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x7f, 0xff, 0xf3, 0x0,
    0xe, 0xd0, 0x0, 0x0, 0x0, 0x0, 0xd, 0xff,
    0xfd, 0x0, 0x8f, 0x40, 0x0, 0x0, 0x0, 0x0,
    0x3, 0xff, 0xff, 0x72, 0xfa, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x9f, 0xff, 0xfc, 0xf1, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1e, 0xff, 0xff,
    0x70, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x5,
    0xff, 0xff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xef, 0xff, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xef, 0xff, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef, 0xff,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xef, 0xff, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xef, 0xff, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xff, 0xff, 0x20, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x18, 0xff, 0xff,
    0xa1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xef,
    0xff, 0xff, 0xff, 0x0, 0x0, 0x0,

    /* U+005A "Z" */
    0x1f, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xb0, 0xc, 0xff, 0xff, 0xf2, 0x0, 0xb, 0xff,
    0xff, 0x30, 0x6, 0xff, 0xff, 0x40, 0x0, 0x4f,
    0xff, 0xf9, 0x0, 0x0, 0xff, 0xf6, 0x0, 0x0,
    0xdf, 0xff, 0xe1, 0x0, 0x0, 0x9f, 0x80, 0x0,
    0x7, 0xff, 0xff, 0x60, 0x0, 0x0, 0x39, 0x0,
    0x0, 0x2f, 0xff, 0xfc, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xbf, 0xff, 0xf3, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x4, 0xff, 0xff, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xd, 0xff, 0xfe, 0x10, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x8f, 0xff, 0xf6, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x2, 0xff, 0xff, 0xc0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xb, 0xff, 0xff,
    0x30, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4f, 0xff,
    0xf9, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xdf,
    0xff, 0xe1, 0x0, 0x0, 0xc5, 0x0, 0x0, 0x8,
    0xff, 0xff, 0x60, 0x0, 0x9, 0xfb, 0x0, 0x0,
    0x2f, 0xff, 0xfc, 0x0, 0x0, 0x5f, 0xff, 0x10,
    0x0, 0xbf, 0xff, 0xf3, 0x0, 0x3, 0xff, 0xff,
    0x70, 0x4, 0xff, 0xff, 0x90, 0x0, 0x1d, 0xff,
    0xff, 0xd0, 0xc, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xf2,

    /* U+005B "[" */
    0xef, 0xff, 0xff, 0x1e, 0xfc, 0x0, 0x0, 0xef,
    0xc0, 0x0, 0xe, 0xfc, 0x0, 0x0, 0xef, 0xc0,
    0x0, 0xe, 0xfc, 0x0, 0x0, 0xef, 0xc0, 0x0,
    0xe, 0xfc, 0x0, 0x0, 0xef, 0xc0, 0x0, 0xe,
    0xfc, 0x0, 0x0, 0xef, 0xc0, 0x0, 0xe, 0xfc,
    0x0, 0x0, 0xef, 0xc0, 0x0, 0xe, 0xfc, 0x0,
    0x0, 0xef, 0xc0, 0x0, 0xe, 0xfc, 0x0, 0x0,
    0xef, 0xc0, 0x0, 0xe, 0xfc, 0x0, 0x0, 0xef,
    0xc0, 0x0, 0xe, 0xfc, 0x0, 0x0, 0xef, 0xc0,
    0x0, 0xe, 0xfc, 0x0, 0x0, 0xef, 0xff, 0xff,
    0x10,

    /* U+005C "\\" */
    0x0, 0x0, 0x0, 0x0, 0xa, 0xfb, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xf4, 0x0, 0x0, 0x0, 0x0,
    0x7f, 0xe0, 0x0, 0x0, 0x0, 0x0, 0xdf, 0x80,
    0x0, 0x0, 0x0, 0x4, 0xff, 0x20, 0x0, 0x0,
    0x0, 0xa, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xf5, 0x0, 0x0, 0x0, 0x0, 0x7f, 0xe0, 0x0,
    0x0, 0x0, 0x0, 0xdf, 0x80, 0x0, 0x0, 0x0,
    0x4, 0xff, 0x20, 0x0, 0x0, 0x0, 0xa, 0xfb,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xf5, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0xdf, 0x80, 0x0, 0x0, 0x0, 0x3, 0xff, 0x20,
    0x0, 0x0, 0x0, 0xa, 0xfc, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xf5, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0xe0, 0x0, 0x0, 0x0, 0x0, 0xdf, 0x80, 0x0,
    0x0, 0x0, 0x3, 0xff, 0x20, 0x0, 0x0, 0x0,
    0x9, 0xfc, 0x0, 0x0, 0x0, 0x0, 0xf, 0xf5,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xe0, 0x0, 0x0,
    0x0, 0x0, 0xcf, 0x90, 0x0, 0x0, 0x0, 0x0,

    /* U+005D "]" */
    0xae, 0xef, 0xff, 0x40, 0x0, 0x5f, 0xf4, 0x0,
    0x5, 0xff, 0x40, 0x0, 0x5f, 0xf4, 0x0, 0x5,
    0xff, 0x40, 0x0, 0x5f, 0xf4, 0x0, 0x5, 0xff,
    0x40, 0x0, 0x5f, 0xf4, 0x0, 0x5, 0xff, 0x40,
    0x0, 0x5f, 0xf4, 0x0, 0x5, 0xff, 0x40, 0x0,
    0x5f, 0xf4, 0x0, 0x5, 0xff, 0x40, 0x0, 0x5f,
    0xf4, 0x0, 0x5, 0xff, 0x40, 0x0, 0x5f, 0xf4,
    0x0, 0x5, 0xff, 0x40, 0x0, 0x5f, 0xf4, 0x0,
    0x5, 0xff, 0x40, 0x0, 0x5f, 0xf4, 0x0, 0x5,
    0xff, 0x40, 0x0, 0x5f, 0xf4, 0xbf, 0xff, 0xff,
    0x40,

    /* U+005F "_" */
    0xee, 0xee, 0xee, 0xee, 0xee, 0xe7, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xf7,

    /* U+0060 "`" */
    0x0, 0x0, 0x10, 0x0, 0x4d, 0x60, 0x1a, 0xff,
    0xb0, 0x1c, 0xff, 0xf0, 0x0, 0x9f, 0xf5, 0x0,
    0x5, 0xf9, 0x0, 0x0, 0x27,

    /* U+0061 "a" */
    0x0, 0x4, 0xad, 0xfe, 0xc8, 0x20, 0x0, 0x0,
    0x2c, 0xff, 0x30, 0x8f, 0xff, 0x40, 0x0, 0x4f,
    0xff, 0xb0, 0x0, 0xcf, 0xff, 0x0, 0x1, 0xef,
    0xf3, 0x0, 0x6, 0xff, 0xf5, 0x0, 0x4, 0xfa,
    0x0, 0x0, 0x4f, 0xff, 0x60, 0x0, 0x7, 0x20,
    0x0, 0x4a, 0xff, 0xf7, 0x0, 0x0, 0x0, 0x28,
    0xda, 0x7f, 0xff, 0x70, 0x0, 0x3, 0xbf, 0xb2,
    0x3, 0xff, 0xf7, 0x0, 0x9, 0xff, 0xa0, 0x0,
    0x3f, 0xff, 0x70, 0x7, 0xff, 0xf2, 0x0, 0x3,
    0xff, 0xf7, 0x0, 0xdf, 0xff, 0x10, 0x0, 0x3f,
    0xff, 0x70, 0xc, 0xff, 0xf7, 0x0, 0x6, 0xff,
    0xfc, 0x20, 0x4f, 0xff, 0xfa, 0x8c, 0xbf, 0xff,
    0xff, 0x30, 0x3b, 0xef, 0xd7, 0x13, 0xeb, 0x84,
    0x10,

    /* U+0062 "b" */
    0x0, 0x2, 0xa9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1, 0x9f, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x7f, 0xff, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x5f, 0xff, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x3, 0xff, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xff, 0xf9, 0x18, 0xdf, 0xea, 0x20, 0x0,
    0x0, 0xff, 0xfb, 0xda, 0x9e, 0xff, 0xf7, 0x0,
    0x0, 0xff, 0xfe, 0x20, 0x0, 0xcf, 0xff, 0x50,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x1f, 0xff, 0xe0,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0xb, 0xff, 0xf5,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x6, 0xff, 0xf9,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x3, 0xff, 0xfa,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x1, 0xff, 0xf9,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x2, 0xff, 0xf7,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x3, 0xff, 0xf2,
    0x0, 0xff, 0xf9, 0x0, 0x0, 0x7, 0xff, 0xb0,
    0x0, 0xff, 0xfc, 0x0, 0x0, 0xc, 0xfe, 0x20,
    0x0, 0xff, 0xff, 0xd4, 0x1, 0x9f, 0xd2, 0x0,
    0x0, 0xfa, 0x5, 0xbe, 0xfe, 0xb6, 0x0, 0x0,
    0x0, 0x50, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+0063 "c" */
    0x0, 0x0, 0x18, 0xcc, 0xfd, 0x93, 0x0, 0x0,
    0x6, 0xf9, 0x0, 0x1d, 0xff, 0x90, 0x0, 0x7f,
    0xe0, 0x0, 0x6, 0xff, 0xf5, 0x2, 0xff, 0x80,
    0x0, 0x0, 0xff, 0xb0, 0xa, 0xff, 0x60, 0x0,
    0x0, 0x9f, 0x20, 0xf, 0xff, 0x50, 0x0, 0x0,
    0x26, 0x0, 0x1f, 0xff, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0x90, 0x0, 0x0, 0x0, 0x6,
    0xf, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x48, 0xd,
    0xff, 0xf8, 0x0, 0x0, 0x1, 0xe3, 0x7, 0xff,
    0xff, 0xa3, 0x1, 0x6e, 0xb0, 0x0, 0xdf, 0xff,
    0xff, 0xff, 0xfe, 0x20, 0x0, 0x1c, 0xff, 0xff,
    0xff, 0xe3, 0x0, 0x0, 0x0, 0x6c, 0xff, 0xd8,
    0x10, 0x0,

    /* U+0064 "d" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3b, 0x60,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x2, 0xaf, 0xf6,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x9, 0xff, 0xff,
    0x60, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8f, 0xff,
    0xf6, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0xff, 0x60, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3,
    0xff, 0xf6, 0x0, 0x0, 0x0, 0x29, 0xdf, 0xfd,
    0xaf, 0xff, 0x60, 0x0, 0x0, 0x8f, 0xe3, 0x1,
    0x8f, 0xff, 0xf6, 0x0, 0x0, 0x8f, 0xf5, 0x0,
    0x0, 0x5f, 0xff, 0x60, 0x0, 0x3f, 0xff, 0x0,
    0x0, 0x3, 0xff, 0xf6, 0x0, 0xa, 0xff, 0xc0,
    0x0, 0x0, 0x3f, 0xff, 0x60, 0x0, 0xef, 0xfa,
    0x0, 0x0, 0x3, 0xff, 0xf6, 0x0, 0x1f, 0xff,
    0xa0, 0x0, 0x0, 0x3f, 0xff, 0x60, 0x2, 0xff,
    0xfc, 0x0, 0x0, 0x3, 0xff, 0xf6, 0x0, 0xf,
    0xff, 0xe0, 0x0, 0x0, 0x3f, 0xff, 0x60, 0x0,
    0xdf, 0xff, 0x30, 0x0, 0x3, 0xff, 0xf6, 0x0,
    0x7, 0xff, 0xf9, 0x0, 0x0, 0x3f, 0xff, 0x60,
    0x0, 0xd, 0xff, 0xf5, 0x0, 0x9, 0xff, 0xfc,
    0x20, 0x0, 0x1d, 0xff, 0xfb, 0x8c, 0xaf, 0xff,
    0xff, 0x20, 0x0, 0x6, 0xcf, 0xfc, 0x43, 0xeb,
    0x74, 0x0,

    /* U+0065 "e" */
    0x0, 0x0, 0x18, 0xcc, 0xfd, 0x81, 0x0, 0x0,
    0x6, 0xfa, 0x0, 0x3f, 0xfe, 0x20, 0x0, 0x7f,
    0xe0, 0x0, 0x8, 0xff, 0xc0, 0x2, 0xff, 0x90,
    0x0, 0x4, 0xff, 0xf3, 0xa, 0xff, 0x60, 0x0,
    0x2, 0xff, 0xf7, 0xf, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xf8, 0x1f, 0xff, 0x60, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0xff, 0x90, 0x0, 0x0, 0x0, 0x0,
    0xf, 0xff, 0xe0, 0x0, 0x0, 0x0, 0x46, 0xd,
    0xff, 0xf7, 0x0, 0x0, 0x2, 0xe1, 0x7, 0xff,
    0xff, 0x93, 0x2, 0x7e, 0xa0, 0x0, 0xdf, 0xff,
    0xff, 0xff, 0xff, 0x20, 0x0, 0x1c, 0xff, 0xff,
    0xff, 0xe3, 0x0, 0x0, 0x0, 0x6c, 0xff, 0xd8,
    0x10, 0x0,

    /* U+0066 "f" */
    0x0, 0x0, 0x2a, 0xee, 0xda, 0x30, 0x0, 0x2,
    0xfc, 0x14, 0xff, 0xf6, 0x0, 0xb, 0xf3, 0x0,
    0xaf, 0xe1, 0x0, 0x1f, 0xf1, 0x0, 0x1e, 0x60,
    0x0, 0x3f, 0xf3, 0x0, 0x2, 0x0, 0x0, 0x4f,
    0xfc, 0x0, 0x0, 0x0, 0x4f, 0xff, 0xff, 0xff,
    0xff, 0x80, 0x1, 0x6f, 0xff, 0x51, 0x11, 0x0,
    0x0, 0x5f, 0xff, 0x40, 0x0, 0x0, 0x0, 0x5f,
    0xff, 0x40, 0x0, 0x0, 0x0, 0x5f, 0xff, 0x40,
    0x0, 0x0, 0x0, 0x5f, 0xff, 0x40, 0x0, 0x0,
    0x0, 0x5f, 0xff, 0x40, 0x0, 0x0, 0x0, 0x5f,
    0xff, 0x40, 0x0, 0x0, 0x0, 0x5f, 0xff, 0x40,
    0x0, 0x0, 0x0, 0x5f, 0xff, 0x40, 0x0, 0x0,
    0x0, 0x5f, 0xff, 0x40, 0x0, 0x0, 0x0, 0x6f,
    0xff, 0x50, 0x0, 0x0, 0x2, 0xcf, 0xff, 0xb2,
    0x0, 0x0, 0x2f, 0xff, 0xff, 0xff, 0xc0, 0x0,

    /* U+0067 "g" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x10, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xcc, 0x0, 0x2, 0x9c,
    0xef, 0xde, 0xff, 0x60, 0x7, 0xfb, 0x0, 0xaf,
    0xff, 0xe0, 0x7, 0xff, 0x30, 0x0, 0xef, 0xfd,
    0x1, 0xff, 0xf1, 0x0, 0x9, 0xff, 0xf3, 0x5f,
    0xff, 0x20, 0x0, 0x4f, 0xff, 0x66, 0xff, 0xf4,
    0x0, 0x2, 0xff, 0xf5, 0x3f, 0xff, 0x80, 0x0,
    0x1f, 0xff, 0x0, 0xcf, 0xfe, 0x0, 0x4, 0xff,
    0x60, 0x1, 0xdf, 0xfa, 0x1, 0xcf, 0x60, 0x0,
    0x2c, 0xcb, 0xed, 0xb7, 0x10, 0x0, 0x1f, 0xf5,
    0x0, 0x0, 0x0, 0x0, 0x6, 0xff, 0xfd, 0xa7,
    0x42, 0x0, 0x0, 0x2e, 0xff, 0xff, 0xff, 0xfe,
    0x81, 0x0, 0x1c, 0xff, 0xff, 0xff, 0xff, 0xe2,
    0x9, 0xfb, 0x13, 0x69, 0xdf, 0xff, 0xa7, 0xff,
    0x40, 0x0, 0x0, 0xbf, 0xfd, 0xdf, 0xf4, 0x0,
    0x0, 0x6, 0xff, 0xba, 0xff, 0x80, 0x0, 0x0,
    0xaf, 0xf4, 0x1c, 0xff, 0x60, 0x0, 0x7f, 0xf7,
    0x0, 0x5, 0xad, 0xed, 0xec, 0x82, 0x0,

    /* U+0068 "h" */
    0x0, 0x0, 0x3b, 0x60, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x2a, 0xff, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x9, 0xff, 0xff, 0x70, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x7, 0xff, 0xff, 0x70, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x6f, 0xff, 0x70,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xff,
    0x70, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0xff, 0x70, 0x29, 0xdf, 0xea, 0x20, 0x0, 0x0,
    0x3f, 0xff, 0x76, 0xeb, 0xbf, 0xff, 0xf2, 0x0,
    0x0, 0x3f, 0xff, 0xdb, 0x10, 0x5, 0xff, 0xf9,
    0x0, 0x0, 0x3f, 0xff, 0x90, 0x0, 0x0, 0xef,
    0xfd, 0x0, 0x0, 0x3f, 0xff, 0x70, 0x0, 0x0,
    0xcf, 0xfe, 0x0, 0x0, 0x3f, 0xff, 0x70, 0x0,
    0x0, 0xbf, 0xff, 0x0, 0x0, 0x3f, 0xff, 0x70,
    0x0, 0x0, 0xbf, 0xff, 0x0, 0x0, 0x3f, 0xff,
    0x70, 0x0, 0x0, 0xbf, 0xff, 0x0, 0x0, 0x3f,
    0xff, 0x70, 0x0, 0x0, 0xbf, 0xff, 0x0, 0x0,
    0x3f, 0xff, 0x70, 0x0, 0x0, 0xbf, 0xff, 0x0,
    0x0, 0x3f, 0xff, 0x70, 0x0, 0x0, 0xbf, 0xff,
    0x0, 0x0, 0x3f, 0xff, 0x70, 0x0, 0x0, 0xbf,
    0xff, 0x0, 0x1, 0xaf, 0xff, 0xd2, 0x0, 0x4,
    0xff, 0xff, 0x70, 0x1f, 0xff, 0xff, 0xff, 0x20,
    0x5f, 0xff, 0xff, 0xfc,

    /* U+0069 "i" */
    0x0, 0x1, 0xd4, 0x0, 0x0, 0x1, 0xdf, 0xf3,
    0x0, 0x0, 0xcf, 0xff, 0xf1, 0x0, 0x3, 0xff,
    0xf6, 0x0, 0x0, 0x4, 0xf7, 0x0, 0x0, 0x0,
    0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1, 0xa9, 0x0, 0x0, 0x18, 0xff, 0x90,
    0x0, 0x6e, 0xff, 0xf9, 0x0, 0x7, 0xff, 0xff,
    0x90, 0x0, 0x5, 0xff, 0xf9, 0x0, 0x0, 0x1f,
    0xff, 0x90, 0x0, 0x1, 0xff, 0xf9, 0x0, 0x0,
    0x1f, 0xff, 0x90, 0x0, 0x1, 0xff, 0xf9, 0x0,
    0x0, 0x1f, 0xff, 0x90, 0x0, 0x1, 0xff, 0xf9,
    0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x9, 0xff,
    0xfe, 0x30, 0xd, 0xff, 0xff, 0xff, 0x60,

    /* U+006A "j" */
    0x0, 0x4, 0xd1, 0x0, 0x4, 0xff, 0xd1, 0x1,
    0xff, 0xff, 0xb0, 0x7, 0xff, 0xf3, 0x0, 0x7,
    0xf3, 0x0, 0x0, 0x1, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3, 0xc4, 0x0, 0x2b, 0xff, 0x40,
    0x9f, 0xff, 0xf4, 0xb, 0xff, 0xff, 0x40, 0x9,
    0xff, 0xf4, 0x0, 0x5f, 0xff, 0x40, 0x5, 0xff,
    0xf4, 0x0, 0x5f, 0xff, 0x40, 0x5, 0xff, 0xf4,
    0x0, 0x5f, 0xff, 0x40, 0x5, 0xff, 0xf4, 0x0,
    0x5f, 0xff, 0x40, 0x5, 0xff, 0xf4, 0x0, 0x6f,
    0xff, 0x40, 0x6, 0xff, 0xf4, 0x0, 0x8f, 0xff,
    0x20, 0xc, 0xff, 0xd0, 0x3, 0xff, 0xf4, 0x1,
    0xdf, 0xe5, 0x0, 0xcb, 0x71, 0x0, 0x0, 0x0,
    0x0, 0x0,

    /* U+006B "k" */
    0x0, 0x0, 0x3b, 0x60, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3b, 0xff, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xff, 0xff, 0x70, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5, 0xff, 0xff, 0x70, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x4f, 0xff, 0x70,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xff,
    0x70, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0xff, 0x70, 0x0, 0x5f, 0xff, 0xff, 0x40, 0x0,
    0x3f, 0xff, 0x70, 0x0, 0x1, 0xdf, 0xe5, 0x0,
    0x0, 0x3f, 0xff, 0x70, 0x0, 0x5, 0xfb, 0x10,
    0x0, 0x0, 0x3f, 0xff, 0x70, 0x0, 0x8f, 0x70,
    0x0, 0x0, 0x0, 0x3f, 0xff, 0x70, 0x1c, 0xd2,
    0x0, 0x0, 0x0, 0x0, 0x3f, 0xff, 0x74, 0xef,
    0x70, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xff, 0x7c,
    0xff, 0xf2, 0x0, 0x0, 0x0, 0x0, 0x3f, 0xff,
    0x74, 0xff, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x3f,
    0xff, 0x70, 0xbf, 0xff, 0x50, 0x0, 0x0, 0x0,
    0x3f, 0xff, 0x70, 0x2f, 0xff, 0xe0, 0x0, 0x0,
    0x0, 0x3f, 0xff, 0x70, 0x7, 0xff, 0xf8, 0x0,
    0x0, 0x0, 0x3f, 0xff, 0x70, 0x0, 0xdf, 0xff,
    0x50, 0x0, 0x1, 0xaf, 0xff, 0xd2, 0x0, 0x4f,
    0xff, 0xf9, 0x10, 0x1f, 0xff, 0xff, 0xff, 0x20,
    0xa, 0xff, 0xff, 0xf1,

    /* U+006C "l" */
    0x0, 0x0, 0x3b, 0x60, 0x0, 0x2, 0xaf, 0xf7,
    0x0, 0x8, 0xff, 0xff, 0x70, 0x0, 0x8f, 0xff,
    0xf7, 0x0, 0x0, 0x7f, 0xff, 0x70, 0x0, 0x3,
    0xff, 0xf7, 0x0, 0x0, 0x3f, 0xff, 0x70, 0x0,
    0x3, 0xff, 0xf7, 0x0, 0x0, 0x3f, 0xff, 0x70,
    0x0, 0x3, 0xff, 0xf7, 0x0, 0x0, 0x3f, 0xff,
    0x70, 0x0, 0x3, 0xff, 0xf7, 0x0, 0x0, 0x3f,
    0xff, 0x70, 0x0, 0x3, 0xff, 0xf7, 0x0, 0x0,
    0x3f, 0xff, 0x70, 0x0, 0x3, 0xff, 0xf7, 0x0,
    0x0, 0x3f, 0xff, 0x70, 0x0, 0x3, 0xff, 0xf7,
    0x0, 0x1, 0xaf, 0xff, 0xd2, 0x1, 0xff, 0xff,
    0xff, 0xf4,

    /* U+006D "m" */
    0x0, 0x0, 0x2a, 0x90, 0x3b, 0xef, 0xd7, 0x0,
    0x6, 0xcf, 0xfb, 0x30, 0x0, 0x0, 0x18, 0xff,
    0x98, 0xda, 0xdf, 0xff, 0x71, 0xcc, 0xbf, 0xff,
    0xf3, 0x0, 0x7, 0xff, 0xff, 0xf9, 0x0, 0xd,
    0xff, 0xfd, 0x50, 0x3, 0xff, 0xfa, 0x0, 0x7,
    0xff, 0xff, 0xa0, 0x0, 0x8, 0xff, 0xf4, 0x0,
    0x0, 0xdf, 0xfd, 0x0, 0x0, 0x5f, 0xff, 0x90,
    0x0, 0x6, 0xff, 0xf3, 0x0, 0x0, 0xcf, 0xfe,
    0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x6, 0xff,
    0xf4, 0x0, 0x0, 0xbf, 0xff, 0x0, 0x0, 0x1f,
    0xff, 0x90, 0x0, 0x6, 0xff, 0xf4, 0x0, 0x0,
    0xbf, 0xff, 0x0, 0x0, 0x1f, 0xff, 0x90, 0x0,
    0x6, 0xff, 0xf4, 0x0, 0x0, 0xbf, 0xff, 0x0,
    0x0, 0x1f, 0xff, 0x90, 0x0, 0x6, 0xff, 0xf4,
    0x0, 0x0, 0xbf, 0xff, 0x0, 0x0, 0x1f, 0xff,
    0x90, 0x0, 0x6, 0xff, 0xf4, 0x0, 0x0, 0xbf,
    0xff, 0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x6,
    0xff, 0xf4, 0x0, 0x0, 0xbf, 0xff, 0x0, 0x0,
    0x1f, 0xff, 0x90, 0x0, 0x6, 0xff, 0xf4, 0x0,
    0x0, 0xbf, 0xff, 0x0, 0x0, 0x9f, 0xff, 0xe3,
    0x0, 0x1c, 0xff, 0xfb, 0x10, 0x4, 0xff, 0xff,
    0x70, 0xd, 0xff, 0xff, 0xff, 0x41, 0xff, 0xff,
    0xff, 0xe0, 0x6f, 0xff, 0xff, 0xfc,

    /* U+006E "n" */
    0x0, 0x0, 0x2a, 0x90, 0x18, 0xdf, 0xeb, 0x30,
    0x0, 0x0, 0x1, 0x8f, 0xf9, 0x4e, 0xbb, 0xff,
    0xff, 0x40, 0x0, 0x7, 0xff, 0xff, 0xec, 0x20,
    0x3, 0xff, 0xfc, 0x0, 0x0, 0x7f, 0xff, 0xfb,
    0x0, 0x0, 0xc, 0xff, 0xf0, 0x0, 0x0, 0x5f,
    0xff, 0x90, 0x0, 0x0, 0x9f, 0xff, 0x0, 0x0,
    0x1, 0xff, 0xf9, 0x0, 0x0, 0x8, 0xff, 0xf1,
    0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x0, 0x8f,
    0xff, 0x10, 0x0, 0x1, 0xff, 0xf9, 0x0, 0x0,
    0x8, 0xff, 0xf1, 0x0, 0x0, 0x1f, 0xff, 0x90,
    0x0, 0x0, 0x8f, 0xff, 0x10, 0x0, 0x1, 0xff,
    0xf9, 0x0, 0x0, 0x8, 0xff, 0xf1, 0x0, 0x0,
    0x1f, 0xff, 0x90, 0x0, 0x0, 0x8f, 0xff, 0x10,
    0x0, 0x1, 0xff, 0xf9, 0x0, 0x0, 0x9, 0xff,
    0xf1, 0x0, 0x0, 0x9f, 0xff, 0xe3, 0x0, 0x2,
    0xef, 0xff, 0x90, 0x0, 0xdf, 0xff, 0xff, 0xf4,
    0x3, 0xff, 0xff, 0xff, 0xe0,

    /* U+006F "o" */
    0x0, 0x0, 0x6, 0xbe, 0xfe, 0xb5, 0x0, 0x0,
    0x0, 0x4, 0xec, 0x10, 0x6f, 0xff, 0xb0, 0x0,
    0x0, 0x5f, 0xf1, 0x0, 0x5, 0xff, 0xfb, 0x0,
    0x1, 0xff, 0xc0, 0x0, 0x0, 0xcf, 0xff, 0x50,
    0x9, 0xff, 0xa0, 0x0, 0x0, 0x6f, 0xff, 0xb0,
    0xe, 0xff, 0xa0, 0x0, 0x0, 0x1f, 0xff, 0xf0,
    0x1f, 0xff, 0xb0, 0x0, 0x0, 0xe, 0xff, 0xf1,
    0x2f, 0xff, 0xd0, 0x0, 0x0, 0xb, 0xff, 0xf0,
    0xf, 0xff, 0xf0, 0x0, 0x0, 0xa, 0xff, 0xd0,
    0xc, 0xff, 0xf5, 0x0, 0x0, 0xb, 0xff, 0x80,
    0x5, 0xff, 0xfb, 0x0, 0x0, 0xd, 0xfe, 0x10,
    0x0, 0xbf, 0xff, 0x50, 0x0, 0x2f, 0xf4, 0x0,
    0x0, 0xb, 0xff, 0xf5, 0x2, 0xde, 0x30, 0x0,
    0x0, 0x0, 0x5b, 0xef, 0xeb, 0x60, 0x0, 0x0,

    /* U+0070 "p" */
    0x0, 0x0, 0x4c, 0x42, 0xae, 0xfd, 0x81, 0x0,
    0x0, 0x2, 0xbf, 0xf9, 0xd9, 0xaf, 0xff, 0xe3,
    0x0, 0xa, 0xff, 0xff, 0xb0, 0x0, 0x2e, 0xff,
    0xe2, 0x0, 0xaf, 0xff, 0xf4, 0x0, 0x0, 0x6f,
    0xff, 0xa0, 0x0, 0x8f, 0xff, 0x40, 0x0, 0x0,
    0xff, 0xff, 0x10, 0x5, 0xff, 0xf4, 0x0, 0x0,
    0xa, 0xff, 0xf4, 0x0, 0x5f, 0xff, 0x40, 0x0,
    0x0, 0x8f, 0xff, 0x50, 0x5, 0xff, 0xf4, 0x0,
    0x0, 0x7, 0xff, 0xf4, 0x0, 0x5f, 0xff, 0x40,
    0x0, 0x0, 0x7f, 0xff, 0x20, 0x5, 0xff, 0xf4,
    0x0, 0x0, 0x8, 0xff, 0xe0, 0x0, 0x5f, 0xff,
    0x40, 0x0, 0x0, 0xcf, 0xf6, 0x0, 0x5, 0xff,
    0xf8, 0x0, 0x0, 0x2f, 0xfc, 0x0, 0x0, 0x5f,
    0xff, 0xfa, 0x20, 0x2c, 0xfb, 0x0, 0x0, 0x5,
    0xff, 0xfa, 0xcf, 0xfd, 0xa4, 0x0, 0x0, 0x0,
    0x5f, 0xff, 0x40, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x5, 0xff, 0xf4, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x5f, 0xff, 0x40, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x5, 0xff, 0xf5, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x1, 0xcf, 0xff, 0xb2, 0x0, 0x0, 0x0,
    0x0, 0x2, 0xff, 0xff, 0xff, 0xfc, 0x0, 0x0,
    0x0, 0x0,

    /* U+0071 "q" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0x40,
    0x0, 0x0, 0x2, 0x9d, 0xff, 0xd9, 0x23, 0xe9,
    0x0, 0x0, 0x8, 0xfe, 0x30, 0x28, 0xff, 0xff,
    0x90, 0x0, 0x8, 0xff, 0x50, 0x0, 0x5, 0xff,
    0xf9, 0x0, 0x3, 0xff, 0xf0, 0x0, 0x0, 0x1f,
    0xff, 0x90, 0x0, 0xaf, 0xfc, 0x0, 0x0, 0x1,
    0xff, 0xf9, 0x0, 0xe, 0xff, 0xa0, 0x0, 0x0,
    0x1f, 0xff, 0x90, 0x1, 0xff, 0xfa, 0x0, 0x0,
    0x1, 0xff, 0xf9, 0x0, 0x2f, 0xff, 0xc0, 0x0,
    0x0, 0x1f, 0xff, 0x90, 0x0, 0xff, 0xfe, 0x0,
    0x0, 0x1, 0xff, 0xf9, 0x0, 0xd, 0xff, 0xf3,
    0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x7f, 0xff,
    0x90, 0x0, 0x1, 0xff, 0xf9, 0x0, 0x0, 0xdf,
    0xff, 0x50, 0x0, 0x8f, 0xff, 0x90, 0x0, 0x1,
    0xdf, 0xff, 0xb8, 0xc9, 0xff, 0xf9, 0x0, 0x0,
    0x0, 0x6c, 0xff, 0xb4, 0x1f, 0xff, 0x90, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1, 0xff, 0xf9, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff, 0x90,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xff, 0xf9,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0x90, 0x0, 0x0, 0x0, 0x0, 0x0, 0x18, 0xff,
    0xfe, 0x30, 0x0, 0x0, 0x0, 0x0, 0x8f, 0xff,
    0xff, 0xff, 0x60,

    /* U+0072 "r" */
    0x0, 0x0, 0x1a, 0x90, 0x6d, 0xfd, 0x40, 0x0,
    0x18, 0xff, 0xab, 0xff, 0xff, 0xf1, 0x6, 0xef,
    0xff, 0xf7, 0x6f, 0xff, 0xb0, 0x7, 0xff, 0xff,
    0x90, 0x9, 0xff, 0x30, 0x0, 0x5f, 0xff, 0x90,
    0x0, 0xcb, 0x0, 0x0, 0x1f, 0xff, 0x90, 0x0,
    0x12, 0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xff, 0x90, 0x0, 0x0, 0x0,
    0x0, 0x1f, 0xff, 0x90, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xff, 0x90, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xff, 0x90, 0x0, 0x0, 0x0, 0x0, 0x1f, 0xff,
    0x90, 0x0, 0x0, 0x0, 0x0, 0x9f, 0xff, 0xd3,
    0x0, 0x0, 0x0, 0xd, 0xff, 0xff, 0xff, 0xe1,
    0x0, 0x0,

    /* U+0073 "s" */
    0x0, 0x7, 0xcd, 0xee, 0xc7, 0x20, 0x0, 0xcf,
    0x60, 0x7, 0xff, 0xf6, 0x7, 0xff, 0x0, 0x0,
    0xdf, 0xf1, 0xb, 0xff, 0x20, 0x0, 0x4f, 0x90,
    0xa, 0xff, 0xe5, 0x0, 0xa, 0x20, 0x6, 0xff,
    0xff, 0xe9, 0x20, 0x0, 0x0, 0xbf, 0xff, 0xff,
    0xfb, 0x20, 0x0, 0x7, 0xef, 0xff, 0xff, 0xe1,
    0x0, 0x0, 0x5, 0xaf, 0xff, 0xf8, 0x0, 0x35,
    0x0, 0x2, 0xdf, 0xfb, 0x0, 0xdf, 0x30, 0x0,
    0x5f, 0xfa, 0x7, 0xff, 0xe2, 0x0, 0x4f, 0xf5,
    0xc, 0xff, 0xfd, 0x2, 0xcf, 0x90, 0x0, 0x49,
    0xdf, 0xed, 0xa4, 0x0,

    /* U+0074 "t" */
    0x0, 0x0, 0x1c, 0x20, 0x0, 0x0, 0x0, 0x4,
    0xef, 0x20, 0x0, 0x0, 0x0, 0x7f, 0xff, 0x20,
    0x0, 0x0, 0x1b, 0xff, 0xff, 0x20, 0x0, 0x0,
    0x4f, 0xff, 0xff, 0xff, 0xff, 0x50, 0x3, 0xef,
    0xff, 0x31, 0x11, 0x0, 0x0, 0x7f, 0xff, 0x20,
    0x0, 0x0, 0x0, 0x7f, 0xff, 0x20, 0x0, 0x0,
    0x0, 0x7f, 0xff, 0x20, 0x0, 0x0, 0x0, 0x7f,
    0xff, 0x20, 0x0, 0x0, 0x0, 0x7f, 0xff, 0x20,
    0x0, 0x0, 0x0, 0x7f, 0xff, 0x20, 0x0, 0x0,
    0x0, 0x7f, 0xff, 0x20, 0x0, 0x0, 0x0, 0x7f,
    0xff, 0x30, 0x0, 0x0, 0x0, 0x7f, 0xff, 0x60,
    0x0, 0x62, 0x0, 0x4f, 0xff, 0xf6, 0x37, 0xc0,
    0x0, 0xa, 0xff, 0xff, 0xfe, 0x20, 0x0, 0x0,
    0x7d, 0xfe, 0x92, 0x0,

    /* U+0075 "u" */
    0x1, 0x58, 0xbf, 0x20, 0x0, 0x3, 0x6a, 0xda,
    0x0, 0x3f, 0xff, 0xff, 0x20, 0x0, 0xaf, 0xff,
    0xfb, 0x0, 0x2, 0xdf, 0xff, 0x20, 0x0, 0x7,
    0xff, 0xfb, 0x0, 0x0, 0x7f, 0xff, 0x20, 0x0,
    0x0, 0xff, 0xfb, 0x0, 0x0, 0x7f, 0xff, 0x20,
    0x0, 0x0, 0xff, 0xfb, 0x0, 0x0, 0x7f, 0xff,
    0x20, 0x0, 0x0, 0xff, 0xfb, 0x0, 0x0, 0x7f,
    0xff, 0x20, 0x0, 0x0, 0xff, 0xfb, 0x0, 0x0,
    0x7f, 0xff, 0x20, 0x0, 0x0, 0xff, 0xfb, 0x0,
    0x0, 0x7f, 0xff, 0x20, 0x0, 0x0, 0xff, 0xfb,
    0x0, 0x0, 0x7f, 0xff, 0x30, 0x0, 0x0, 0xff,
    0xfb, 0x0, 0x0, 0x5f, 0xff, 0x60, 0x0, 0x2,
    0xff, 0xfb, 0x0, 0x0, 0x2f, 0xff, 0xc0, 0x0,
    0x5d, 0xff, 0xfe, 0x40, 0x0, 0xa, 0xff, 0xfd,
    0xbd, 0xc1, 0xff, 0xff, 0xf6, 0x0, 0x0, 0x7d,
    0xff, 0xb5, 0x0, 0xec, 0x85, 0x10,

    /* U+0076 "v" */
    0xdf, 0xff, 0xff, 0xfb, 0x0, 0x4f, 0xff, 0xf8,
    0x8, 0xff, 0xff, 0x90, 0x0, 0x3, 0xff, 0x50,
    0x0, 0xaf, 0xff, 0x60, 0x0, 0x0, 0xe6, 0x0,
    0x0, 0x2f, 0xff, 0xc0, 0x0, 0x4, 0xe0, 0x0,
    0x0, 0xa, 0xff, 0xf3, 0x0, 0xb, 0x80, 0x0,
    0x0, 0x3, 0xff, 0xfa, 0x0, 0x2f, 0x10, 0x0,
    0x0, 0x0, 0xcf, 0xff, 0x10, 0x99, 0x0, 0x0,
    0x0, 0x0, 0x4f, 0xff, 0x71, 0xf2, 0x0, 0x0,
    0x0, 0x0, 0xd, 0xff, 0xe7, 0xb0, 0x0, 0x0,
    0x0, 0x0, 0x5, 0xff, 0xff, 0x40, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xef, 0xfd, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x7f, 0xf6, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x8, 0x70, 0x0, 0x0, 0x0,

    /* U+0077 "w" */
    0xdf, 0xff, 0xff, 0xfa, 0x0, 0x0, 0x78, 0x0,
    0x0, 0x5f, 0xff, 0xfa, 0x8, 0xff, 0xff, 0x50,
    0x0, 0x0, 0xdf, 0x10, 0x0, 0x2, 0xdf, 0x60,
    0x0, 0xcf, 0xff, 0x10, 0x0, 0x4, 0xff, 0x80,
    0x0, 0x0, 0xc8, 0x0, 0x0, 0x4f, 0xff, 0x80,
    0x0, 0xa, 0xff, 0xf1, 0x0, 0x2, 0xf2, 0x0,
    0x0, 0xc, 0xff, 0xe0, 0x0, 0x1f, 0xff, 0xf8,
    0x0, 0x7, 0xb0, 0x0, 0x0, 0x5, 0xff, 0xf7,
    0x0, 0x7a, 0x9f, 0xff, 0x10, 0xd, 0x50, 0x0,
    0x0, 0x0, 0xdf, 0xfe, 0x0, 0xe4, 0x1f, 0xff,
    0x80, 0x3e, 0x0, 0x0, 0x0, 0x0, 0x5f, 0xff,
    0x64, 0xd0, 0x9, 0xff, 0xf1, 0x99, 0x0, 0x0,
    0x0, 0x0, 0xe, 0xff, 0xdb, 0x70, 0x2, 0xff,
    0xf9, 0xf3, 0x0, 0x0, 0x0, 0x0, 0x6, 0xff,
    0xff, 0x10, 0x0, 0xaf, 0xff, 0xc0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xef, 0xfa, 0x0, 0x0, 0x2f,
    0xff, 0x60, 0x0, 0x0, 0x0, 0x0, 0x0, 0x7f,
    0xf4, 0x0, 0x0, 0xb, 0xff, 0x10, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1f, 0xd0, 0x0, 0x0, 0x3,
    0xfa, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8,
    0x70, 0x0, 0x0, 0x0, 0xb4, 0x0, 0x0, 0x0,

    /* U+0078 "x" */
    0xdf, 0xff, 0xff, 0xff, 0x7, 0xff, 0xff, 0xd0,
    0x8, 0xff, 0xff, 0xd1, 0x0, 0x5f, 0xf7, 0x0,
    0x0, 0x7f, 0xff, 0xa0, 0x0, 0x5f, 0x30, 0x0,
    0x0, 0xa, 0xff, 0xf5, 0x1, 0xe7, 0x0, 0x0,
    0x0, 0x0, 0xdf, 0xff, 0x29, 0xc0, 0x0, 0x0,
    0x0, 0x0, 0x2f, 0xff, 0xef, 0x20, 0x0, 0x0,
    0x0, 0x0, 0x6, 0xff, 0xfb, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x7, 0xff, 0xff, 0x50, 0x0, 0x0,
    0x0, 0x0, 0x2f, 0x4d, 0xff, 0xf2, 0x0, 0x0,
    0x0, 0x0, 0xc9, 0x2, 0xff, 0xfd, 0x0, 0x0,
    0x0, 0x7, 0xe0, 0x0, 0x6f, 0xff, 0x90, 0x0,
    0x0, 0x3f, 0x50, 0x0, 0xb, 0xff, 0xf6, 0x0,
    0x7, 0xff, 0x50, 0x0, 0x2d, 0xff, 0xff, 0x70,
    0xdf, 0xff, 0xf7, 0x1, 0xff, 0xff, 0xff, 0xfd,

    /* U+0079 "y" */
    0xdf, 0xff, 0xff, 0xfb, 0x0, 0xf, 0xff, 0xfc,
    0x8, 0xff, 0xff, 0x90, 0x0, 0x1, 0xcf, 0x70,
    0x0, 0xaf, 0xff, 0x60, 0x0, 0x0, 0xab, 0x0,
    0x0, 0x2f, 0xff, 0xb0, 0x0, 0x1, 0xf3, 0x0,
    0x0, 0xb, 0xff, 0xf2, 0x0, 0x7, 0xc0, 0x0,
    0x0, 0x4, 0xff, 0xf8, 0x0, 0xe, 0x50, 0x0,
    0x0, 0x0, 0xdf, 0xfe, 0x0, 0x5e, 0x0, 0x0,
    0x0, 0x0, 0x7f, 0xff, 0x50, 0xc7, 0x0, 0x0,
    0x0, 0x0, 0x1f, 0xff, 0xb3, 0xf0, 0x0, 0x0,
    0x0, 0x0, 0x9, 0xff, 0xfb, 0x90, 0x0, 0x0,
    0x0, 0x0, 0x3, 0xff, 0xff, 0x20, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xcf, 0xfa, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5f, 0xf3, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe, 0xc0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe, 0x50, 0x0, 0x0, 0x0,
    0x0, 0x6, 0x10, 0x5e, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x4f, 0xe5, 0xc7, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xdf, 0xff, 0xf1, 0x0, 0x0, 0x0, 0x0,
    0x3, 0xff, 0xff, 0x80, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x2c, 0xfb, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+007A "z" */
    0x4f, 0xff, 0xfe, 0xdd, 0xef, 0xff, 0x70, 0xef,
    0xfc, 0x0, 0xd, 0xff, 0xe1, 0x9, 0xfe, 0x10,
    0x7, 0xff, 0xf6, 0x0, 0x3f, 0x20, 0x2, 0xff,
    0xfc, 0x0, 0x0, 0x20, 0x0, 0xbf, 0xff, 0x30,
    0x0, 0x0, 0x0, 0x5f, 0xff, 0x90, 0x0, 0x0,
    0x0, 0xe, 0xff, 0xe1, 0x0, 0x0, 0x0, 0x8,
    0xff, 0xf5, 0x0, 0x0, 0x0, 0x2, 0xff, 0xfc,
    0x0, 0x0, 0x0, 0x0, 0xcf, 0xff, 0x20, 0x1,
    0x40, 0x0, 0x5f, 0xff, 0x80, 0x0, 0xbb, 0x0,
    0x1e, 0xff, 0xe0, 0x0, 0x7f, 0xf1, 0x9, 0xff,
    0xf5, 0x0, 0x2f, 0xff, 0x61, 0xff, 0xff, 0xdd,
    0xde, 0xff, 0xfb,

    /* U+007B "{" */
    0x0, 0x3c, 0xff, 0xf1, 0x0, 0xcf, 0xe2, 0x0,
    0x0, 0xef, 0xb0, 0x0, 0x0, 0xef, 0xb0, 0x0,
    0x0, 0xef, 0xb0, 0x0, 0x0, 0xef, 0xb0, 0x0,
    0x0, 0xef, 0xb0, 0x0, 0x0, 0xef, 0xb0, 0x0,
    0x0, 0xff, 0xa0, 0x0, 0x3, 0xff, 0x60, 0x0,
    0x5e, 0xfb, 0x0, 0x0, 0xef, 0x70, 0x0, 0x0,
    0x5d, 0xfb, 0x0, 0x0, 0x3, 0xff, 0x60, 0x0,
    0x0, 0xff, 0xa0, 0x0, 0x0, 0xef, 0xb0, 0x0,
    0x0, 0xef, 0xb0, 0x0, 0x0, 0xef, 0xb0, 0x0,
    0x0, 0xef, 0xb0, 0x0, 0x0, 0xef, 0xb0, 0x0,
    0x0, 0xef, 0xb0, 0x0, 0x0, 0xcf, 0xe2, 0x0,
    0x0, 0x3d, 0xff, 0xf1,

    /* U+007C "|" */
    0x5f, 0xc5, 0xfc, 0x5f, 0xc5, 0xfc, 0x5f, 0xc5,
    0xfc, 0x5f, 0xc5, 0xfc, 0x5f, 0xc5, 0xfc, 0x5f,
    0xc5, 0xfc, 0x5f, 0xc5, 0xfc, 0x5f, 0xc5, 0xfc,
    0x5f, 0xc5, 0xfc, 0x5f, 0xc5, 0xfc, 0x5f, 0xc5,
    0xfc,

    /* U+007D "}" */
    0xaf, 0xfe, 0x80, 0x0, 0x0, 0xaf, 0xf2, 0x0,
    0x0, 0x5f, 0xf4, 0x0, 0x0, 0x5f, 0xf4, 0x0,
    0x0, 0x5f, 0xf4, 0x0, 0x0, 0x5f, 0xf4, 0x0,
    0x0, 0x5f, 0xf4, 0x0, 0x0, 0x5f, 0xf5, 0x0,
    0x0, 0x4f, 0xf5, 0x0, 0x0, 0x1f, 0xf9, 0x0,
    0x0, 0x5, 0xff, 0x81, 0x0, 0x0, 0x3e, 0xf4,
    0x0, 0x5, 0xff, 0x81, 0x0, 0x1f, 0xf9, 0x0,
    0x0, 0x4f, 0xf5, 0x0, 0x0, 0x5f, 0xf5, 0x0,
    0x0, 0x5f, 0xf4, 0x0, 0x0, 0x5f, 0xf4, 0x0,
    0x0, 0x5f, 0xf4, 0x0, 0x0, 0x5f, 0xf4, 0x0,
    0x0, 0x5f, 0xf4, 0x0, 0x0, 0xaf, 0xf2, 0x0,
    0xbf, 0xfe, 0x80, 0x0,

    /* U+007E "~" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x20, 0x0,
    0x6c, 0xdb, 0x96, 0x41, 0x5, 0xfa, 0x4, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xf5, 0xb, 0xfb, 0x79,
    0xce, 0xff, 0xff, 0xb0, 0x7, 0x80, 0x0, 0x0,
    0x13, 0x54, 0x0
};


/*---------------------
 *  GLYPH DESCRIPTION
 *--------------------*/

static const lv_font_fmt_txt_glyph_dsc_t glyph_dsc[] = {
    {.bitmap_index = 0, .adv_w = 0, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0} /* id = 0 reserved */,
    {.bitmap_index = 0, .adv_w = 116, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 0, .adv_w = 116, .box_w = 7, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 67, .adv_w = 155, .box_w = 9, .box_h = 7, .ofs_x = 0, .ofs_y = 13},
    {.bitmap_index = 99, .adv_w = 287, .box_w = 18, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 234, .adv_w = 260, .box_w = 15, .box_h = 24, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 414, .adv_w = 381, .box_w = 24, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 642, .adv_w = 332, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 842, .adv_w = 83, .box_w = 5, .box_h = 7, .ofs_x = 0, .ofs_y = 13},
    {.bitmap_index = 860, .adv_w = 128, .box_w = 8, .box_h = 24, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 956, .adv_w = 128, .box_w = 8, .box_h = 24, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 1052, .adv_w = 184, .box_w = 11, .box_h = 11, .ofs_x = 0, .ofs_y = 9},
    {.bitmap_index = 1113, .adv_w = 220, .box_w = 12, .box_h = 12, .ofs_x = 1, .ofs_y = 3},
    {.bitmap_index = 1185, .adv_w = 114, .box_w = 6, .box_h = 9, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 1212, .adv_w = 148, .box_w = 8, .box_h = 2, .ofs_x = 1, .ofs_y = 6},
    {.bitmap_index = 1220, .adv_w = 121, .box_w = 6, .box_h = 6, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1238, .adv_w = 190, .box_w = 12, .box_h = 24, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 1382, .adv_w = 280, .box_w = 16, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1534, .adv_w = 168, .box_w = 11, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1639, .adv_w = 255, .box_w = 15, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1782, .adv_w = 264, .box_w = 16, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1934, .adv_w = 253, .box_w = 15, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2077, .adv_w = 258, .box_w = 15, .box_h = 22, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2242, .adv_w = 264, .box_w = 15, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2385, .adv_w = 237, .box_w = 15, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2528, .adv_w = 253, .box_w = 14, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2661, .adv_w = 264, .box_w = 15, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2804, .adv_w = 130, .box_w = 6, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2846, .adv_w = 130, .box_w = 6, .box_h = 18, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 2900, .adv_w = 222, .box_w = 12, .box_h = 14, .ofs_x = 1, .ofs_y = 2},
    {.bitmap_index = 2984, .adv_w = 228, .box_w = 12, .box_h = 6, .ofs_x = 1, .ofs_y = 6},
    {.bitmap_index = 3020, .adv_w = 222, .box_w = 12, .box_h = 14, .ofs_x = 1, .ofs_y = 2},
    {.bitmap_index = 3104, .adv_w = 211, .box_w = 13, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3228, .adv_w = 486, .box_w = 29, .box_h = 25, .ofs_x = 1, .ofs_y = -6},
    {.bitmap_index = 3591, .adv_w = 334, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3791, .adv_w = 284, .box_w = 18, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3962, .adv_w = 307, .box_w = 18, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4133, .adv_w = 336, .box_w = 20, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4323, .adv_w = 284, .box_w = 17, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4485, .adv_w = 273, .box_w = 17, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4647, .adv_w = 332, .box_w = 20, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4837, .adv_w = 358, .box_w = 22, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5046, .adv_w = 157, .box_w = 9, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5132, .adv_w = 152, .box_w = 9, .box_h = 24, .ofs_x = 0, .ofs_y = -5},
    {.bitmap_index = 5240, .adv_w = 329, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5440, .adv_w = 282, .box_w = 18, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5611, .adv_w = 414, .box_w = 26, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5858, .adv_w = 329, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6058, .adv_w = 338, .box_w = 20, .box_h = 19, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6248, .adv_w = 267, .box_w = 17, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6410, .adv_w = 343, .box_w = 20, .box_h = 21, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 6620, .adv_w = 316, .box_w = 20, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6810, .adv_w = 260, .box_w = 15, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6953, .adv_w = 327, .box_w = 20, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7143, .adv_w = 323, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7343, .adv_w = 323, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7543, .adv_w = 457, .box_w = 29, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 7819, .adv_w = 323, .box_w = 21, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 8019, .adv_w = 309, .box_w = 20, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 8209, .adv_w = 287, .box_w = 18, .box_h = 19, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 8380, .adv_w = 134, .box_w = 7, .box_h = 23, .ofs_x = 2, .ofs_y = -4},
    {.bitmap_index = 8461, .adv_w = 190, .box_w = 12, .box_h = 24, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 8605, .adv_w = 134, .box_w = 7, .box_h = 23, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 8686, .adv_w = 184, .box_w = 12, .box_h = 2, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 8698, .adv_w = 103, .box_w = 6, .box_h = 7, .ofs_x = 0, .ofs_y = 15},
    {.bitmap_index = 8719, .adv_w = 255, .box_w = 15, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 8824, .adv_w = 264, .box_w = 16, .box_h = 21, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 8992, .adv_w = 233, .box_w = 14, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 9090, .adv_w = 276, .box_w = 17, .box_h = 20, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 9260, .adv_w = 231, .box_w = 14, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 9358, .adv_w = 168, .box_w = 12, .box_h = 20, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 9478, .adv_w = 237, .box_w = 13, .box_h = 22, .ofs_x = 1, .ofs_y = -6},
    {.bitmap_index = 9621, .adv_w = 296, .box_w = 18, .box_h = 20, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 9801, .adv_w = 146, .box_w = 9, .box_h = 21, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 9896, .adv_w = 132, .box_w = 7, .box_h = 28, .ofs_x = 0, .ofs_y = -7},
    {.bitmap_index = 9994, .adv_w = 276, .box_w = 18, .box_h = 20, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 10174, .adv_w = 143, .box_w = 9, .box_h = 20, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 10264, .adv_w = 423, .box_w = 26, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 10446, .adv_w = 298, .box_w = 19, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 10579, .adv_w = 255, .box_w = 16, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 10691, .adv_w = 276, .box_w = 17, .box_h = 20, .ofs_x = 0, .ofs_y = -6},
    {.bitmap_index = 10861, .adv_w = 264, .box_w = 17, .box_h = 21, .ofs_x = 0, .ofs_y = -6},
    {.bitmap_index = 11040, .adv_w = 213, .box_w = 14, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11138, .adv_w = 206, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11222, .adv_w = 181, .box_w = 12, .box_h = 18, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11330, .adv_w = 296, .box_w = 18, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11456, .adv_w = 251, .box_w = 16, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11568, .adv_w = 381, .box_w = 24, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11736, .adv_w = 255, .box_w = 16, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 11848, .adv_w = 255, .box_w = 16, .box_h = 20, .ofs_x = 0, .ofs_y = -6},
    {.bitmap_index = 12008, .adv_w = 215, .box_w = 13, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 12099, .adv_w = 134, .box_w = 8, .box_h = 23, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 12191, .adv_w = 87, .box_w = 3, .box_h = 22, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 12224, .adv_w = 134, .box_w = 8, .box_h = 23, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 12316, .adv_w = 237, .box_w = 14, .box_h = 5, .ofs_x = 0, .ofs_y = 7}
};

/*---------------------
 *  CHARACTER MAPPING
 *--------------------*/



/*Collect the unicode lists and glyph_id offsets*/
static const lv_font_fmt_txt_cmap_t cmaps[] =
{
    {
        .range_start = 32, .range_length = 62, .glyph_id_start = 1,
        .unicode_list = NULL, .glyph_id_ofs_list = NULL, .list_length = 0, .type = LV_FONT_FMT_TXT_CMAP_FORMAT0_TINY
    },
    {
        .range_start = 95, .range_length = 32, .glyph_id_start = 63,
        .unicode_list = NULL, .glyph_id_ofs_list = NULL, .list_length = 0, .type = LV_FONT_FMT_TXT_CMAP_FORMAT0_TINY
    }
};

/*-----------------
 *    KERNING
 *----------------*/


/*Map glyph_ids to kern left classes*/
static const uint8_t kern_left_class_mapping[] =
{
    0, 0, 0, 1, 0, 0, 0, 0,
    1, 0, 0, 0, 0, 0, 0, 2,
    3, 4, 0, 0, 5, 6, 0, 7,
    8, 0, 9, 0, 0, 0, 0, 0,
    0, 0, 10, 11, 12, 13, 14, 15,
    16, 0, 0, 0, 17, 18, 0, 19,
    13, 20, 13, 21, 22, 23, 24, 25,
    26, 27, 28, 29, 0, 0, 0, 0,
    0, 30, 31, 31, 32, 31, 33, 34,
    35, 32, 0, 36, 32, 35, 35, 31,
    31, 0, 37, 38, 39, 32, 40, 41,
    42, 43, 44, 0, 0, 0, 0
};

/*Map glyph_ids to kern right classes*/
static const uint8_t kern_right_class_mapping[] =
{
    0, 0, 0, 1, 0, 0, 0, 0,
    1, 0, 0, 0, 0, 2, 0, 2,
    3, 4, 0, 0, 0, 5, 0, 6,
    7, 0, 8, 0, 0, 0, 0, 0,
    0, 0, 9, 0, 10, 0, 0, 0,
    10, 0, 0, 0, 0, 0, 0, 0,
    10, 0, 10, 0, 11, 12, 13, 14,
    15, 16, 17, 18, 0, 0, 0, 0,
    0, 19, 20, 21, 21, 21, 22, 23,
    24, 25, 26, 24, 24, 27, 27, 21,
    28, 21, 27, 29, 30, 31, 32, 33,
    34, 35, 36, 0, 0, 0, 0
};

/*Kern values between classes*/
static const int8_t kern_class_values[] =
{
    0, 0, 0, 0, 0, 0, 0, 0,
    -34, -7, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 4, -9, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, -20,
    -11, -20, -34, -16, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -54, 0, 0, 0, 0, 0,
    -45, -9, 0, 0, 0, 0, 0, 0,
    0, 0, -22, 9, -22, 0, -22, 0,
    0, 0, -22, 0, -18, 0, 0, 0,
    0, 0, 0, 0, 0, -25, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 4, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    2, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -16, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, -34, 0, -9,
    -22, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -20, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, -34, 0, 0, 0,
    0, 0, 0, 0, 4, -18, 0, -63,
    -27, -76, -72, 4, -72, 0, 0, 0,
    -7, 0, 0, 0, 0, -4, 0, 0,
    0, -13, -9, -45, -40, 4, -36, 0,
    -7, 0, 0, 0, 0, 0, 0, 0,
    -11, 4, 0, -11, 0, -18, -18, -4,
    -18, -4, 0, 0, 4, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, -9, 0, 0,
    0, 0, 0, 0, -11, 4, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    2, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -7, -9, -9, 0, 0, 0, 0, 0,
    -22, 4, 0, -9, 0, -18, -13, -13,
    -18, -9, -4, 0, 2, 0, 0, 0,
    0, 0, 2, 0, 0, 0, 2, 2,
    2, 2, 2, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, -13, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    -2, 0, 0, 0, 0, -2, 0, -2,
    0, 0, -4, 0, 0, 0, 0, 0,
    4, -29, -34, 0, 0, 0, 0, 0,
    -58, -13, -9, 0, 0, 0, 0, 0,
    0, 0, -27, 0, -27, 0, -22, 0,
    -9, -9, -18, -13, -18, 0, -9, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -9, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 4, 0, 0, 0, 0, 0, 0,
    4, -27, 0, 0, 0, 0, 0, 4,
    0, 0, 0, 0, -4, 0, 0, 0,
    0, -4, 0, -2, 0, -9, -4, -18,
    -18, 4, -9, 0, -20, 9, 0, 0,
    0, 0, 0, 0, 4, -13, 0, -54,
    -22, -58, -67, 0, -58, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, 0, -2,
    0, -9, -4, -31, -31, 4, -18, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -13, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, -22, -18, 0,
    0, 0, 0, 0, -36, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -4, 0,
    -7, 0, -4, 0, 0, 2, 0, 0,
    0, 0, 2, 7, 7, 7, 7, 2,
    -20, 4, 0, 0, 0, 0, 0, 0,
    4, -22, 0, -31, -27, -36, -40, 4,
    -40, 0, -2, 0, -9, 0, -2, 0,
    0, 0, 0, 0, 0, 0, -4, -18,
    -18, 4, -13, 0, 0, -16, 0, 0,
    0, 0, 0, 0, -13, 0, 0, 0,
    0, 0, 0, 0, -9, 0, -4, 0,
    4, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -4, -4, -2, -4, 0,
    0, -34, -34, 0, 0, 0, 0, 0,
    -54, -13, -9, 0, 0, 0, 0, 0,
    0, -4, -27, 0, -34, 0, -27, 0,
    0, -13, -16, -9, -22, 0, -4, 0,
    0, 0, 0, -4, 0, -22, -9, 0,
    0, 0, 0, 0, -27, 0, 0, 0,
    0, 4, 4, 0, 4, 0, -9, 0,
    -4, 0, -4, 0, 0, -2, -2, 0,
    -2, 0, 0, 0, 0, 0, 0, -4,
    0, -34, -54, 0, 0, 0, 0, 0,
    -72, -22, -13, 0, 0, 4, 4, 4,
    4, 0, -36, 0, -36, -9, -36, 0,
    0, 0, -27, -18, -27, -13, -9, -9,
    -9, -9, -9, -13, 0, -34, -54, 0,
    0, 0, 0, 0, -63, -18, -9, 0,
    0, 4, 4, 4, 4, 0, -31, 0,
    -31, 0, -27, 0, 0, 0, -27, -18,
    -31, -9, -9, -9, -9, -9, -9, -13,
    0, 0, 0, 0, 0, 0, 0, 0,
    4, -18, 0, 0, 0, 0, 0, 4,
    0, 0, 0, 0, -4, 0, 0, 0,
    0, 0, 0, 0, 0, -4, -7, -13,
    -13, 4, -9, 0, 0, -43, -45, 0,
    0, 0, 0, 0, -63, -22, -9, 0,
    0, 4, 4, 4, 4, 0, -40, 0,
    -40, -9, -40, 0, 0, 0, -36, -22,
    -36, -13, -22, -18, -18, -18, -18, -18,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -9, 0, -4, 0, 0, 0, 0,
    0, 0, 0, 0, -4, 0, 0, 0,
    0, 0, 0, 0, 0, -4, 0, -9,
    -9, 0, -9, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, -2,
    0, -4, -4, -13, -13, 0, -13, 0,
    -9, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 4, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, -7,
    -11, -2, -7, -2, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, 0, -2,
    0, -4, -2, -4, -7, 0, -7, 0,
    40, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 7, -4, 0, 0, 0,
    0, 0, 0, 0, 0, 2, 0, 4,
    4, 4, 4, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 2, 2, 2, 2, 0,
    -18, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -2, 0, -2, 0, -18,
    -13, 0, -13, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    -7, 0, 0, 0, 0, 0, -2, -2,
    0, 0, 0, 0, 0, 7, 0, 0,
    0, -11, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, -4, 0, -9, -4,
    0, 0, 0, 0, 0, 2, 4, 4,
    4, 4, 4, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -4, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, -2, 0, 0,
    0, 0, 0, 0, 0, -25, -22, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -9, 0,
    -18, 0, -20, -4, -4, 0, -4, 0,
    -11, 0, 0, 4, 4, 4, 4, 0,
    0, -29, -18, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -9, 0, -18, 0, -20, -2,
    -4, 0, -4, 0, -11, 0, 0, 4,
    4, 4, 4, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    -7, 0, -4, 0, -4, -2, 0, -2,
    0, 0, 0, 0, 0, 4, 0, 0,
    0, -34, -13, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -9, 0, -16, 0, -20, -2,
    -4, 0, -4, 0, -11, 0, 0, 4,
    4, 4, 4, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0
};


/*Collect the kern class' data in one place*/
static const lv_font_fmt_txt_kern_classes_t kern_classes =
{
    .class_pair_values   = kern_class_values,
    .left_class_mapping  = kern_left_class_mapping,
    .right_class_mapping = kern_right_class_mapping,
    .left_class_cnt      = 44,
    .right_class_cnt     = 36,
};

/*--------------------
 *  ALL CUSTOM DATA
 *--------------------*/

#if LV_VERSION_CHECK(8, 0, 0)
/*Store all the custom data of the font*/
static  lv_font_fmt_txt_glyph_cache_t cache;
static const lv_font_fmt_txt_dsc_t font_dsc = {
#else
static lv_font_fmt_txt_dsc_t font_dsc = {
#endif
    .glyph_bitmap = glyph_bitmap,
    .glyph_dsc = glyph_dsc,
    .cmaps = cmaps,
    .kern_dsc = &kern_classes,
    .kern_scale = 16,
    .cmap_num = 2,
    .bpp = 4,
    .kern_classes = 1,
    .bitmap_format = 0,
#if LV_VERSION_CHECK(8, 0, 0)
    .cache = &cache
#endif
};


/*-----------------
 *  PUBLIC FONT
 *----------------*/

/*Initialize a public general font descriptor*/
#if LV_VERSION_CHECK(8, 0, 0)
const lv_font_t shadower_28 = {
#else
lv_font_t shadower_28 = {
#endif
    .get_glyph_dsc = lv_font_get_glyph_dsc_fmt_txt,    /*Function pointer to get glyph's data*/
    .get_glyph_bitmap = lv_font_get_bitmap_fmt_txt,    /*Function pointer to get glyph's bitmap*/
    .line_height = 29,          /*The maximum line height required by the font*/
    .base_line = 7,             /*Baseline measured from the bottom of the line*/
#if !(LVGL_VERSION_MAJOR == 6 && LVGL_VERSION_MINOR == 0)
    .subpx = LV_FONT_SUBPX_NONE,
#endif
#if LV_VERSION_CHECK(7, 4, 0) || LVGL_VERSION_MAJOR >= 8
    .underline_position = -3,
    .underline_thickness = 1,
#endif
    .dsc = &font_dsc           /*The custom font data. Will be accessed by `get_glyph_bitmap/dsc` */
};



#endif /*#if SHADOWER_28*/

